<%@ page language="java" contentType="text/html" pageEncoding="utf-8"%>
<%
String path = request.getContextPath();
String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/"; %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">
    <title>众创空间</title>
    <link rel="shortcut icon" href="favicon.ico"> 
    <link href="<%=request.getContextPath()%>/res/css/bootstrap.min.css?v=3.3.6" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/font-awesome.css?v=4.4.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/dataTables/dataTables.bootstrap.css" rel="stylesheet">
<link href="<%=request.getContextPath()%>/res/css/plugins/sweetalert/sweetalert.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/animate.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/style.css?v=4.1.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/js/plugins/highlight/highlight.css" rel="stylesheet">

<style type="text/css">
.getAllSpaceExercise_table:hover {color:#000000;cursor:pointer;}
 </style>
</head>
<body class="gray-bg">
    <script type="text/javascript">
        var webroot = '<%=request.getContextPath()%>/';
    </script>
	<div class="wrapper wrapper-content animated fadeInRight">
        <div class="row">
            <div class="col-sm-12">
                <div class="ibox float-e-margins">
                    <div class="ibox-title">
                          <span style="font-size: 20px;">服务商&投资人申请</span>
                    </div>
                    <div class="ibox-content">
                        <div class="form-inline pull-right  ">
                            <input type="text" id="nameforSearch" class="form-control" placeholder="服务商&投资人名称" />
                            <button  style="margin-top: 5px" class=" btn btn-sm btn-primary  m-t-n-xs" onclick="search();">搜索</button>
                        </div>
                        <table id="hidden-table-info" width="100%" class="table table-striped table-bordered table-hover dataTables-example">
                            
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </div>
<!--     <div class="modal fade" id="show_DIV1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                    <h4 class="modal-title" id="myModalLabel">服务商资料</h4>
                </div>
                <div class="modal-body">
                    <form method="get" class="form-horizontal">
                        <input type="hidden" value="" id="DIV_id">
                        <div class="form-group">
                            <label class="col-sm-3 control-label">机构名称：</label>
                            <div class="col-sm-9">
                                <span  id="serviceProviderName"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">机构地址：</label>
                            <div class="col-sm-9">
                                <span  id="serviceProviderAddress"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">设立日期：</label>
                            <div class="col-sm-3">
                                <span  id="serviceProviderDate"></span>
                            </div>
                            <label class="col-sm-3 control-label">法定代表人：</label>
                            <div class="col-sm-3">
                                <span  id="serviceCorporation"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">注册资本：</label>
                            <div class="col-sm-3">
                                <span  id="serviceCapital"></span>
                            </div>
                            <label class="col-sm-3 control-label">从业人员数量：</label>
                            <div class="col-sm-3">
                                <span  id="serviceEmploymentNumber"></span>
                            </div>
                        </div>
                         <div class="form-group">
                            <label class="col-sm-3 control-label">手机号：</label>
                            <div class="col-sm-3">
                                <span  id="serviceTell"></span>
                            </div>
                            <label class="col-sm-3 control-label">邮箱：</label>
                            <div class="col-sm-3">
                                <span  id="serviceEmail"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">服务资质：</label>
                            <div class="col-sm-9">
                                <span  id="serviceAptitude"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">机构简介：</label>
                            <div class="col-sm-9">
                                <span  id="serviceAbstruct"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">服务经典案例：</label>
                            <div class="col-sm-9">
                                <span  id="serviceCase"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">所获荣誉：</label>
                            <div class="col-sm-9">
                                <span  id="serviceHonor"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">其他：</label>
                            <div class="col-sm-9">
                                <span  id="serviceOther"></span>
                            </div>
                        </div>
                        <div class="hr-line-dashed"></div>
                         <div class="form-group">
                            <label class="col-sm-12 control-label" style="text-align: center;">持证员工情况</label>
                        </div>
                         <div class="form-group">
                            <label class="col-sm-3 control-label">姓名1：</label>
                            <div class="col-sm-3">
                                <span  id="membeName1"></span>
                            </div>
                            <label class="col-sm-3 control-label">证书名称1：</label>
                            <div class="col-sm-3">
                                <span  id="certificateName1"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">证书编号1：</label>
                            <div class="col-sm-3">
                                <span  id="certificateNumber1"></span>
                            </div>
                            <label class="col-sm-3 control-label">取得证书时间1：</label>
                            <div class="col-sm-3">
                                <span  id="certificateDate1"></span>
                            </div>
                        </div>
                         <div class="form-group">
                            <label class="col-sm-3 control-label">姓名2：</label>
                            <div class="col-sm-3">
                                <span  id="membeName2"></span>
                            </div>
                            <label class="col-sm-3 control-label">证书名称2：</label>
                            <div class="col-sm-3">
                                <span  id="certificateName2"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">证书编号2：</label>
                            <div class="col-sm-3">
                                <span  id="certificateNumber2"></span>
                            </div>
                            <label class="col-sm-3 control-label">取得证书时间2：</label>
                            <div class="col-sm-3">
                                <span  id="certificateDate2"></span>
                            </div>
                        </div>
                         <div class="form-group">
                            <label class="col-sm-3 control-label">姓名3：</label>
                            <div class="col-sm-3">
                                <span  id="membeName3"></span>
                            </div>
                            <label class="col-sm-3 control-label">证书名称3：</label>
                            <div class="col-sm-3">
                                <span  id="certificateName3"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">证书编号3：</label>
                            <div class="col-sm-3">
                                <span  id="certificateNumber3"></span>
                            </div>
                            <label class="col-sm-3 control-label">取得证书时间3：</label>
                            <div class="col-sm-3">
                                <span  id="certificateDate3"></span>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div> -->
    <div class="modal fade" id="show_DIV1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                    <h4 class="modal-title" id="myModalLabel">服务商资料</h4>
                </div>
                <div class="modal-body">
                    <form method="get" class="form-horizontal">
                        <input type="hidden" value="" id="DIV_id">
                        <div class="form-group">
                            <label class="col-sm-3 control-label">机构名称：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="serviceProviderName" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">机构地址：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="serviceProviderAddress" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">设立日期：</label>
                            <div class="col-sm-3">
                                 <input type="text" placeholder="" readonly id="serviceProviderDate" value="" class="form-control">
                            </div>
                            <label class="col-sm-3 control-label">法定代表人：</label>
                            <div class="col-sm-3">
                                 <input type="text" placeholder="" readonly id="serviceCorporation" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">注册资本：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="serviceCapital" value="" class="form-control">
                            </div>
                            <label class="col-sm-3 control-label">从业人员数量：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="serviceEmploymentNumber" value="" class="form-control">
                            </div>
                        </div>
                         <div class="form-group">
                            <label class="col-sm-3 control-label">服务资质：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="serviceAptitude" value="" class="form-control">
                            </div>
                             <label class="col-sm-3 control-label">联系人：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="serviceLinkName" value="" class="form-control">
                            </div>
                        </div>
                         <div class="form-group">
                            <label class="col-sm-3 control-label">联系人手机号：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="serviceTell" value="" class="form-control">
                            </div>
                            <label class="col-sm-3 control-label">联系人邮箱：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="serviceEmail" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">服务资质：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="serviceAptitude" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">机构简介：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="serviceAbstruct" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">服务经典案例：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="serviceCase" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">所获荣誉：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="serviceHonor" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">其他：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="serviceOther" value="" class="form-control">
                            </div>
                        </div>
                        
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="show_DIV2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                    <h4 class="modal-title" id="myModalLabel">投资人资料</h4>
                </div>
                <div class="modal-body">
                    <form method="get" class="form-horizontal">
                        <div class="form-group">
                            <label class="col-sm-3 control-label">机构名称：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="aptitudeName" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">机构地址：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="aptitudeAddress" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">设立日期：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="aptitudeDate" value="" class="form-control">
                            </div>
                            <label class="col-sm-3 control-label">法定代表人：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="aptitudeCorporation" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">注册资本：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="aptitudeCapital" value="" class="form-control">
                            </div>
                            <label class="col-sm-3 control-label">从业人员数量：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="aptitudeEmploymentNumber" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">投资方向：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="aptitudeDirection" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">投资阶段：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="aptitudeStage" value="" class="form-control">
                            </div>
                            <label class="col-sm-3 control-label">投资规模：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="aptitudeScale" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">服务资质：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="aptitudeServiceAptitude" value="" class="form-control">
                            </div>
                            <label class="col-sm-3 control-label">联系人：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="aptitudeLinkName" value="" class="form-control">
                            </div>
                        </div>
                         <div class="form-group">
                            <label class="col-sm-3 control-label">联系人手机号：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="aptitudeTell" value="" class="form-control">
                            </div>
                            <label class="col-sm-3 control-label">联系人邮箱：</label>
                            <div class="col-sm-3">
                                <input type="text" placeholder="" readonly id="aptitudeEmail" value="" class="form-control">
                            </div>
                        </div>
                        
                        <div class="form-group">
                            <label class="col-sm-3 control-label">机构简介：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="aptitudeAbstruct" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">服务经典案例：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="aptitudeCase" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">所获荣誉：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="aptitudeHonor" value="" class="form-control">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">其他：</label>
                            <div class="col-sm-9">
                                <input type="text" placeholder="" readonly id="aptitudeOther" value="" class="form-control">
                            </div>
                        </div>
                        
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!-- 全局js -->
    <script src="<%=request.getContextPath()%>/res/js/jquery.min.js?v=2.1.4"></script>
    <script src="<%=request.getContextPath()%>/res/js/bootstrap.min.js?v=3.3.6"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/highlight/highlight.js"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/sweetalert/sweetalert.min.js"></script>

    <script src="<%=request.getContextPath()%>/res/js/plugins/jeditable/jquery.jeditable.js"></script>

    <!-- Data Tables -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/dataTables/jquery.dataTables.js"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/dataTables/dataTables.bootstrap.js"></script>

    <!-- 自定义js -->
    <script src="<%=request.getContextPath()%>/res/js/education/serviceProvider_No.js"></script>
    
</body>

</html>
