<%@ page language="java" contentType="text/html" pageEncoding="utf-8"%>
<%
    String path = request.getContextPath();
    String basePath = request.getScheme() + "://" + request.getServerName() + ":" + request.getServerPort()
            + path + "/";
%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="renderer" content="webkit">
<meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">
<title>天津高校众创空间运营管理信息平台</title>
<!--[if lt IE 9]>
    <meta http-equiv="refresh" content="0;ie.html" />
    <![endif]-->
<link href="<%=request.getContextPath()%>/res/css/plugins/sweetalert/sweetalert.css" rel="stylesheet">
<link rel="shortcut icon" href="favicon.ico">
<link
    href="<%=request.getContextPath()%>/res/css/bootstrap.min.css?v=3.3.6"
    rel="stylesheet">
<link
    href="<%=request.getContextPath()%>/res/css/font-awesome.min.css?v=4.4.0"
    rel="stylesheet">
<link href="<%=request.getContextPath()%>/res/css/animate.css"
    rel="stylesheet">
<link href="<%=request.getContextPath()%>/res/css/style.css?v=4.1.0"
    rel="stylesheet">
<style type="text/css">
.img-circle {
    border-radius: 10%;
}
</style>
</head>

<body class="fixed-sidebar full-height-layout gray-bg"
    style="overflow: hidden">
    <script type="text/javascript">
        var webroot = '<%=request.getContextPath()%>/';
    </script>
    <div id="wrapper">
        <!--左侧导航开始-->
        <nav class="navbar-default navbar-static-side" role="navigation">
        <div class="nav-close">
            <i class="fa fa-times-circle"></i>
        </div>
        <div class="sidebar-collapse">
            <ul class="nav" id="side-menu">
                <li class="nav-header">
                    <div class="dropdown profile-element">
                        <span><img alt="image" class="img-circle" src="" id="img" onclick="upImg()" style="height: 104px;width: 175px;"/></span>
                    </div>
                    <div class="logo-element">天软</div>
                </li>
                <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/space_index" data-index="0" data-toggle="tooltip" data-placement="right" title="首页"> <i class="fa fa-home"></i> <span class="nav-label">首页</span>
                </a></li>
                <li><a href="#" data-toggle="tooltip" data-placement="right" title="基本信息"> <i class="fa fa-file-o"></i> <span
                        class="nav-label">基本信息</span> <span class="fa arrow"></span>
                </a>
                    <ul class="nav nav-second-level">
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/space_information"
                            data-index="0">空间信息</a></li>
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/space_OperationTeam">管理团队信息</a></li>
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/space_fund">种子基金</a></li>
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/space_majorApparatus">专业仪器设备</a></li>
                        <li> 
                             <a href="#">创新创业服务 <span class="fa arrow"></span></a>
                             <ul class="nav nav-third-level">
                                  <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/space_education_course">教育课程</a>
                                  </li>
                                  <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/space_education_publicity">线上平台</a>
                                  </li>
                                  <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/space_education_reform">工作相关文件</a>
                                  </li>
                                  <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/space_education_bearPalm">学校获奖情况</a>
                                  </li>
                              </ul>
                        </li>
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/space_serviceProvider">服务商信息</a></li>
                    </ul></li>
                <li><a href="#" data-toggle="tooltip" data-placement="right" title="运营管理"> <i class="fa fa fa-bar-chart-o"></i> <span
                        class="nav-label">运营管理</span> <span class="fa arrow"></span>
                </a>
                    <ul class="nav nav-second-level">
                        <li><a href="#">团队管理 <span class="fa arrow"></span></a>
                            <ul class="nav nav-third-level">
                                <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/team_library">现有团队</a></li>
                                <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/team_history">历史团队</a></li>
                            </ul></li>
                        <li><a href="#">项目库 <span class="fa arrow"></span></a>
                            <ul class="nav nav-third-level">
                                <li><a class="J_menuItem"
                                    href="<%=request.getContextPath()%>/goto/space/project_library">项目列表</a>
                                </li>
                                <li><a class="J_menuItem"
                                    href="<%=request.getContextPath()%>/goto/space/project_history">历史项目</a>
                                </li>
                            </ul></li>
                        <li><a href="#">项目展示管理 <span class="fa arrow"></span></a>
                            <ul class="nav nav-third-level">
                                <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/project_stats_duditno">待审核</a>
                                </li>
                                <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/project_stats_dudityes">已通过</a>
                                </li>
                            </ul></li>
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/member_all">空间所有创客</a>
                        </li>
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/space_exercise">活动管理</a>
                        </li>
                        <li><a href="#">导师管理<span class="fa arrow"></span></a>
                            <ul class="nav nav-third-level">
                                <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/space_teacher">导师资料管理</a>
                                </li>
                                <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/space_teacherRecord">导师辅导记录</a>
                                </li>
                            </ul></li>

                    </ul></li>
                <li><a href="#" data-toggle="tooltip" data-placement="right" title="信息管理"> <i class="fa fa-sticky-note"></i> <span
                        class="nav-label">信息管理</span> <span class="fa arrow"></span>
                </a>
                    <ul class="nav nav-second-level">
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/material_Information_list">素材库</a></li>
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/material_class">内容管理</a></li>
                        <!-- <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/top_teacher">前端导师管理</a></li>-->
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/top_banner">前端展示图片管理</a></li>
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/top_appearance">前端首页外观&联系方式</a></li>
                    </ul></li>
               <li><a href="#" data-toggle="tooltip" data-placement="right" title="站内信息管理"><i class="fa fa-envelope"></i> <span
                        class="nav-label">站内信管理</span><span class="fa arrow"></span>
                    <ul class="nav nav-second-level">
                        <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/sitesInfromation_new">新建消息</a></li>
                        <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/sitesInformation_collection">收件箱</a></li>
                        <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/sitesInformation_send">已发送</a></li>
                        <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/loginRemind">消息提醒</a></li>
                    </ul></li>

                <li><a href="#" data-toggle="tooltip" data-placement="right" title="用户管理"> <i class="fa fa-user"></i> <span
                        class="nav-label">用户管理</span> <span class="fa arrow"></span>
                </a>
                    <ul class="nav nav-second-level">
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/space/space_teamManage">团队账户管理</a></li>
                    </ul></li>
                <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/notice" data-index="0" data-toggle="tooltip" data-placement="right" title="公示公告"> <i class="fa fa-commenting"></i> <span class="nav-label">公示公告</span></a></li>


                <li>
                    <a href="#" data-toggle="tooltip" data-placement="right" title="用户管理">
                        <i class="fa fa-commenting"></i>
                        <span class="nav-label">绩效评估</span> <span class="fa arrow"></span>
                    </a>
                    <ul class="nav nav-second-level">
<%--                        <li><a class="J_menuItem"--%>
<%--                               href="<%=request.getContextPath()%>/goto/space/questionnaire_information"--%>
<%--                        >2022年天津市高校众创空间绩效评估</a></li>--%>
                        <li><a class="J_menuItem"
                               href="<%=request.getContextPath()%>/goto/education/questionnaire_Administration_Tnew"
                        >2022年天津市高校众创空间绩效评估</a></li>
                    </ul>
                </li>
                <%--   <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/space/space_change_password" data-index="0"> <i class="fa fa-rotate-left"></i> <span class="nav-label">修改密码</span></a></li>
                 <li><a class="J_menuItem" href="<%=request.getContextPath()%>/user/Logout" data-index="0"> <i class="fa fa-power-off"></i> <span class="nav-label">安全退出</span></a></li> --%>
            </ul>
        </div>
        </nav>
        <!--左侧导航结束-->
        <!--右侧部分开始-->
        <div id="page-wrapper" class="gray-bg dashbard-1">
            <div class="row">
                <nav class="navbar navbar-static-top" role="navigation" style="margin-bottom: 0">
                    <div class="navbar-header"><a class="navbar-minimalize minimalize-styl-2 btn btn-primary " href="#"><i class="fa fa-bars"></i> </a>
                    </div>
                    <ul class="nav navbar-top-links navbar-right">
                        <li class="dropdown">
                            <a class="dropdown-toggle count-info J_menuItem" data-toggle="dropdown" href="<%=request.getContextPath()%>/goto/space/sitesInformation_collection">
                                <i class="fa fa-envelope"></i> <span class="label label-warning" id="sitesInformationNum">0</span>
                            </a>
                        </li>
                        <li class="dropdown">
                            <a class="dropdown-toggle count-info J_menuItem" data-toggle="dropdown" href="<%=request.getContextPath()%>/goto/space/loginRemind">
                                <i class="fa fa-bell"></i> <span class="label label-primary" id="loginRemindNum">0</span>
                            </a>
                        </li>
                        <li class="dropdown">
                            <a class="dropdown-toggle count-info" data-toggle="dropdown" href="#">
                                <i class="fa fa-calendar-check-o fa-fw"></i>积分规则
                            </a>
                            <ul class="dropdown-menu dropdown-alerts">
                                <li>
                                    <a >
                                        <div>
                                            <i class="fa fa-qq fa-fw"></i> 空间后台登录
                                            <span class="pull-right text-muted small">每日5分</span>
                                        </div>
                                    </a>
                                </li>
                                <li>
                                    <a >
                                        <div>
                                            <i class="fa fa-qq fa-fw"></i> 空间添加活动记录且信息完备
                                            <span class="pull-right text-muted small">每条5分</span>
                                        </div>
                                    </a>
                                </li>
                                <li>
                                    <a >
                                        <div>
                                            <i class="fa fa-qq fa-fw"></i> 空间前台信息推送
                                            <span class="pull-right text-muted small">每项5分</span>
                                        </div>
                                    </a>
                                </li>
                                <li>
                                    <a >
                                        <div>
                                            <i class="fa fa-qq fa-fw"></i> 空间教委前台信息推送
                                            <span class="pull-right text-muted small">每项10分</span>
                                        </div>
                                    </a>
                                </li>
                                 <li>
                                    <a >
                                        <div>
                                            <i class="fa fa-qq fa-fw"></i> 空间单条信息阅读量过百
                                            <span class="pull-right text-muted small">每项5分</span>
                                        </div>
                                    </a>
                                </li>
                                <li>
                                    <a >
                                        <div>
                                            <i class="fa fa-qq fa-fw"></i> 团队后台登录
                                            <span class="pull-right text-muted small">每日1分</span>
                                        </div>
                                    </a>
                                </li>
                                <li>
                                    <a >
                                        <div>
                                            <i class="fa fa-qq fa-fw"></i> 团队新增项目且信息完备
                                            <span class="pull-right text-muted small">每条10分</span>
                                        </div>
                                    </a>
                                </li>
                                <li>
                                    <a >
                                        <div>
                                            <i class="fa fa-qq fa-fw"></i> 团队新增有效信息
                                            <span class="pull-right text-muted small">每项10分</span>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a class="dropdown-toggle count-info J_menuItem" data-toggle="dropdown" onclick="index_DIV_DeriveHelp()">
                                <i class="fa fa-file-pdf-o fa-fw"></i>操作指南
                            </a>
                        </li>
                         <li class="dropdown">
                            <a class="dropdown-toggle count-info J_menuItem" data-toggle="dropdown" onclick="index_DIV_DeriveVideo()">
                                <i class="fa fa-caret-square-o-right fa-fw"></i>操作视频
                            </a>
                        </li>
                       <!--  <li class="dropdown">
                            <a class="dropdown-toggle count-info J_menuItem" data-toggle="dropdown" onclick="index_DIV_DeriveMaterial()">
                                <i class="fa fa-file-archive-o fa-fw"></i>公测相关文件
                            </a>
                        </li> -->
                       <li class="hidden-xs">
                            <a href="<%=request.getContextPath()%>/goto/space/space_change_password" class="J_menuItem" data-index="0"><i class="fa fa-unlock-alt"></i>修改密码</a>
                        </li>
                        <li class="dropdown hidden-xs">
                            <a class="right-sidebar-toggle" aria-expanded="false" onclick="logout()">
                                <i class="fa fa-power-off"></i>退出登录
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>  
            <div class="row J_mainContent" id="content-main">
                <iframe class="J_iframe" name="iframe0" width="100%" height="100%"
                    src="<%=request.getContextPath()%>/goto/space/space_index" frameborder="0" data-id="index_v2.html"
                    seamless></iframe>
            </div>
        </div>
        <div class="modal fade" id="projectPlanbookFile_DIV" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                        <h4 class="modal-title" id="myModalLabel">照片</h4>
                    </div>
                    <div class="modal-body">
                         <form method="get" class="form-horizontal">
                        <div class="form-group">
                             <label class="col-sm-3 control-label">选择照片：</label>
                             <div class="col-sm-9" id="projectPlanbookFile_file_div">
                                 <input type="file" id="projectPlanbookFile_file" name="mainfile" class="form-control" >
                             </div>
                         </div>
                         <span class="help-block m-b-none" style="text-align: center;color: #ff0000">请上传后缀名为jpeg、jpg、gif、png的文件,最大1M</span>
                         
                         </form>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-primary"  onclick="projectPlanbookFile_update()" id="projectPlanbookFile_DIV_SC">上传</button>
                        <button type="button" class="btn btn-default" id="projectPlanbookFile_DIV_ZZSC" style="display: none;">正在上传</button>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- 全局js -->
    <script
        src="<%=request.getContextPath()%>/res/js/jquery.min.js?v=2.1.4"></script>
    <script
        src="<%=request.getContextPath()%>/res/js/bootstrap.min.js?v=3.3.6"></script>
    <script
        src="<%=request.getContextPath()%>/res/js/plugins/metisMenu/jquery.metisMenu.js"></script>
    <script
        src="<%=request.getContextPath()%>/res/js/plugins/slimscroll/jquery.slimscroll.min.js"></script>
    <script
        src="<%=request.getContextPath()%>/res/js/plugins/layer/layer.min.js"></script>
        <script src="<%=request.getContextPath()%>/res/js/plugins/sweetalert/sweetalert.min.js"></script>
    <script type="text/javascript" src="<%=request.getContextPath()%>/res/js/ajaxfileupload/ajaxfileupload.js"></script>
<!-- Prettyfile -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/prettyfile/bootstrap-prettyfile.js"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/jeditable/jquery.jeditable.js"></script>

    <!-- 自定义js -->
    <script src="<%=request.getContextPath()%>/res/js/hplus.js?v=4.1.0"></script>
    <script type="text/javascript"
        src="<%=request.getContextPath()%>/res/js/contabs.js"></script>
        <script src="<%=request.getContextPath()%>/res/js/team/index1.js"></script>

    <!-- 第三方插件 -->
    <script
        src="<%=request.getContextPath()%>/res/js/plugins/pace/pace.min.js"></script>
    <script>
    function index_DIV_DeriveHelp(){
        window.open(webroot+"res/help/SpaceHelp.zip");
    }
    function index_DIV_DeriveVideo(){
        window.open(webroot+"res/help/Video.7z");
    }
    function index_DIV_DeriveMaterial(){
        window.open(webroot+"res/help/Material.zip");
    }
    </script>

</body>

</html>
