<%@ page language="java" contentType="text/html" pageEncoding="utf-8"%>
<%
String path = request.getContextPath();
String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/"; %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">
    <title>众创空间</title>
    <link rel="shortcut icon" href="favicon.ico"> 
    <link href="<%=request.getContextPath()%>/res/css/bootstrap.min.css?v=3.3.6" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/font-awesome.css?v=4.4.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/dataTables/dataTables.bootstrap.css" rel="stylesheet">
 <link href="<%=request.getContextPath()%>/res/css/plugins/datapicker/datepicker3.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/animate.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/style.css?v=4.1.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/js/plugins/highlight/highlight.css" rel="stylesheet">
<!--multi-select-->
    <link rel="stylesheet" type="text/css" href="<%=request.getContextPath()%>/res/js/plugins/jquery-multi-select/css/multi-select.css" />
<link href="<%=request.getContextPath()%>/res/css/plugins/sweetalert/sweetalert.css" rel="stylesheet">
<style type="text/css">
.getAllNotice_table:hover {color:#000000;cursor:pointer;}
 </style>
</head>
<body class="gray-bg">
    <script type="text/javascript">
        var webroot = '<%=request.getContextPath()%>/';
    </script>
	<div class="wrapper wrapper-content animated fadeInRight">
        <div class="row">
            <div class="col-sm-12">
                <div class="ibox float-e-margins">
                    <div class="ibox-title">
                          <span style="font-size: 20px;">公示公告</span>
                    </div>
                    <div class="ibox-content">
                        <div class="form-inline pull-right  ">
                            <input type="text" id="title" class="form-control" placeholder="标题" />
                            <button  style="margin-top: 5px" class=" btn btn-sm btn-primary  m-t-n-xs" onclick="searchNoticeTitle();">搜索</button>
                        </div>
                        <table id="hidden-table-info" width="100%" class="table table-striped table-bordered table-hover dataTables-example">
                            
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="course_DIV" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="width: 75%">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                    <h4 class="modal-title" id="myModalLabel">公示公告</h4>
                </div>
                <div class="modal-body">
                    <form method="get" class="form-horizontal">
                        <input type="hidden" value="" id="course_DIV_id">
                        <div class="form-group">
                            <label class="col-sm-3 control-label">公告标题：</label>
                            <div class="col-sm-9 control-label" style="text-align: left;">
                                <span id="course_DIV_title"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">公告时间：</label>
                            <div class="col-sm-9 control-label" style="text-align: left;" id="course_DIV_time_div">
                               <span id="course_DIV_time"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">公告内容：</label>
                            <div class="col-sm-9 control-label" style="text-align: left;">
                                <span id="course_DIV_content"></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">公告附件：</label>
                            <div class="col-sm-9 control-label" style="text-align: left;">
                             <span id="course_DIV_file_Name" class="getAllNotice_table" onclick="course_DIV_file()"></span>
                             <input type="hidden" value="" id="course_DIV_file_ID">
                             </div>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary"  onclick="course_DIV_close()" >关闭</button>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="course_DIV_send" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                    <h4 class="modal-title" id="myModalLabel">转发公示公告</h4>
                </div>
                <div class="modal-body">
                    <form method="get" class="form-horizontal">
                       <input type="hidden" value="" id="course_DIV_send_id">
                       <div class="panel-body" id="team_DIV" >
                           <div class="form-horizontal" style="width:400px;margin-left: auto;margin-right: auto;">
                               <select name="country" class="multi-select" multiple="" id="team_DIV_tag">
                               </select>
                           </div>
                       </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary"  onclick="getAllNotice_send2()" >转发</button>
                </div>
            </div>
        </div>
    </div>
    
    
    <!-- 全局js -->
    <script src="<%=request.getContextPath()%>/res/js/jquery.min.js?v=2.1.4"></script>
    <script src="<%=request.getContextPath()%>/res/js/bootstrap.min.js?v=3.3.6"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/highlight/highlight.js"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/sweetalert/sweetalert.min.js"></script>
 <!-- 上传文件 -->
    <script type="text/javascript" src="<%=request.getContextPath()%>/res/js/ajaxfileupload/ajaxfileupload.js"></script>
    <script type="text/javascript" src="<%=request.getContextPath()%>/res/js/plugins/ckeditor/ckeditor.js"></script>
    <!-- Prettyfile -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/prettyfile/bootstrap-prettyfile.js"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/jeditable/jquery.jeditable.js"></script>
    <!-- iCheck -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/iCheck/icheck.min.js"></script>
    <!-- Data Tables -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/dataTables/jquery.dataTables.js"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/dataTables/dataTables.bootstrap.js"></script>
<!-- Data picker -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/datapicker/bootstrap-datepicker.js"></script>
    <!-- 自定义js -->
    <script src="<%=request.getContextPath()%>/res/js/space/notice.js"></script>
    <!-- Input Mask-->
    <script src="<%=request.getContextPath()%>/res/js/plugins/jasny/jasny-bootstrap.min.js"></script>
     <script type="text/javascript" src="<%=request.getContextPath()%>/res/js/plugins/jquery-multi-select/js/jquery.multi-select.js"></script>
    <script type="text/javascript" src="<%=request.getContextPath()%>/res/js/plugins/jquery-multi-select/js/jquery.quicksearch.js"></script>
</body>

</html>
