<%@ page language="java" contentType="text/html" pageEncoding="utf-8"%>
<jsp:include page="/TopIndex/top"></jsp:include>

<style>
    /*自定义样式优先级必须高于Bootstrap的选择器*/
    .carousel  .carousel-inner  .item  img {
        width: 100%;
    }
    .detail_text{
        padding-top:40px;
    }
</style>
<!--主题部分-->
    <section id="main">
        <!--导航条-->
        <jsp:include page="/TopIndex/indexSelect"></jsp:include>
        <link rel="stylesheet" href="<%=request.getContextPath()%>/res/js/web/css/investor_msg.css">
        <div class="clear"></div>
           <!--投资人信息-->
       <div  class="investor_msg">
        <p><span class="msg" style="font-weight: bold">创业互动专区</span><b> > </b><span>投资人信息</span></p>
        <div class="career_msg">
            <div class="basic_msg">
                <p>基本信息</p>
                <table>
                    <tr>
                        <td class="tb_title">机构名称：</td>
                        <td id="id_aptitudeName" class="tb_text"></td>
                        <td class="tb_title">机构地址：</td>
                        <td id="id_aptitudeAddress" class="tb_text" ></td>
                    </tr>
                    <tr>
                        <td class="tb_title">设立时间：</td>
                        <td id="id_aptitudeDate" class="tb_text"></td>
                        <td class="tb_title">法定代表人：</td>
                        <td id="id_aptitudeCorporation" class="tb_text"></td>
                    </tr>
                    <tr>
                        <td class="tb_title">注册资本：</td>
                        <td id="id_aptitudeCapital" class="tb_text"></td>
                        <td class="tb_title">服务资质：</td>
                        <td id="id_aptitudeServiceAptitude" class="tb_text"></td>
                    </tr>
                    <tr>
                        <td class="tb_title">投资方向：</td>
                        <td id="id_aptitudeDirection" colspan="3" style="line-height: 30px"></td>
                    </tr>
                </table>
            </div>
            <div class="career">
                <p>机构简介</p>
                <div class="career_text" id="id_introduction">
                </div>
            </div>
            <div class="career">
                <p>服务经典案例</p>
                <div class="career_text" id="id_service">
                </div>
            </div>
            <div class="career">
                <p>所获荣誉</p>
                <div class="career_text" id="id_honor">
                   
                </div>
            </div>
            <div class="career">
                <p>其他</p>
                <div class="career_text" id="id_other">
                    
                </div>
            </div>
            <!--<div class="word">-->
                <!--<a href="">我要留言</a>-->
            <!--</div>-->
        </div>
    </div>
</section>
<jsp:include page="/TopIndex/bottom"></jsp:include>
<script type="text/javascript">
var id='<%=(String)request.getParameter("id")%>';
var spaceMessageID='<%=(String)request.getParameter("spaceMessageID")%>';
</script>
<script src="<%=request.getContextPath()%>/res/js/web/js/page.js"></script>
<!-- 自定义js -->
 <script src="<%=request.getContextPath()%>/res/js/web/aptitude_detail.js"></script>
</body>
</html>