<%@ page language="java" contentType="text/html" pageEncoding="utf-8"%>
<%
	String path = request.getContextPath();
	String basePath = request.getScheme() + "://" + request.getServerName() + ":" + request.getServerPort()
			+ path + "/";
%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="renderer" content="webkit">
<meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">
<title>天津高校众创空间运营管理信息平台</title>
<!--[if lt IE 9]>
    <meta http-equiv="refresh" content="0;ie.html" />
    <![endif]-->

<link rel="shortcut icon" href="favicon.ico">
<link
	href="<%=request.getContextPath()%>/res/css/bootstrap.min.css?v=3.3.6"
	rel="stylesheet">
<link
	href="<%=request.getContextPath()%>/res/css/font-awesome.min.css?v=4.4.0"
	rel="stylesheet">
<link href="<%=request.getContextPath()%>/res/css/animate.css"
	rel="stylesheet">
<link href="<%=request.getContextPath()%>/res/css/style.css?v=4.1.0"
	rel="stylesheet">
	<link href="<%=request.getContextPath()%>/res/css/plugins/sweetalert/sweetalert.css" rel="stylesheet">
<style type="text/css">
.img-circle {
    border-radius: 10%;
}
</style>
</head>

<body class="fixed-sidebar full-height-layout gray-bg"
	style="overflow: hidden">
	<script type="text/javascript">
        var webroot = '<%=request.getContextPath()%>/';
    </script>
	<div id="wrapper">
		<!--左侧导航开始-->
		<nav class="navbar-default navbar-static-side" role="navigation">
		<div class="nav-close">
			<i class="fa fa-times-circle"></i>
		</div>
		<div class="sidebar-collapse">
			<ul class="nav" id="side-menu">
				<li class="nav-header">
					<div class="dropdown profile-element">
						<span><img alt="image" class="img-circle" src="<%=request.getContextPath()%>/res/image/educationLogo.png" style="height: 104px;width: 175px;"/></span>

					</div>
					<div class="logo-element">天软</div>
				</li>
				
				<li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/education_index" data-index="0" data-toggle="tooltip" data-placement="right" title="首页"> <i class="fa fa-home"></i> <span class="nav-label">首页</span>
				</a></li>
				<li><a href="#" data-toggle="tooltip" data-placement="right" title="空间管理"> <i class="fa fa-th-list"></i> <span
						class="nav-label">空间管理</span> <span class="fa arrow"></span>
				</a>
					<ul class="nav nav-second-level">
						<li><a class="J_menuItem"
							href="<%=request.getContextPath()%>/goto/education/space_information_list"
							data-index="0">空间查询</a></li>
						<li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/education/integratedQuery" >排行榜</a></li>
                            <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/education/integral">积分查询</a></li>
					</ul></li>
				<li><a href="#" data-toggle="tooltip" data-placement="right" title="运营管理"> <i class="fa fa fa-bar-chart-o"></i> <span
						class="nav-label">运营管理</span> <span class="fa arrow"></span>
				</a>
					<ul class="nav nav-second-level">
						<li><a href="#">团队管理 <span class="fa arrow"></span></a>
							<ul class="nav nav-third-level">
								<li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/team_library">现有团队</a></li>
								<li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/team_history">历史团队</a></li>
								<li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/team_history2">历史团队恢复审批</a></li>
							</ul></li>
						<li><a href="#">项目库 <span class="fa arrow"></span></a>
							<ul class="nav nav-third-level">
								<li><a class="J_menuItem"
									href="<%=request.getContextPath()%>/goto/education/project_library">项目列表</a>
								</li>
								<li><a class="J_menuItem"
									href="<%=request.getContextPath()%>/goto/education/project_history">历史项目</a>
								</li>
							</ul></li>
						<li><a href="#">项目展示管理 <span class="fa arrow"></span></a>
							<ul class="nav nav-third-level">
								<li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/project_stats_duditno">待审核</a>
								</li>
								<li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/project_stats_dudityes">已通过</a>
								</li>
							</ul></li>

						<li><a class="J_menuItem"
							href="<%=request.getContextPath()%>/goto/education/education_exercise">活动管理</a>
						</li>
						<li><a href="#">导师管理<span class="fa arrow"></span></a>
                            <ul class="nav nav-third-level">
                                <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/space_teacher">导师资料管理</a>
                                </li>
                                <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/space_teacherRecord">导师辅导记录</a>
                                </li>
                            </ul></li>

					</ul></li>
				<li><a href="#" data-toggle="tooltip" data-placement="right" title="服务商管理"> <i class="fa fa-industry"></i> <span
						class="nav-label">服务商管理</span> <span class="fa arrow"></span>
				</a>
					<ul class="nav nav-second-level">
						<li><a class="J_menuItem"
							href="<%=request.getContextPath()%>/goto/education/serviceProvider_Library">服务商&投资人信息</a></li>
						<li><a class="J_menuItem"
							href="<%=request.getContextPath()%>/goto/education/serviceProvider_NO">服务商&投资人审核</a></li>
					</ul></li>
				<li><a href="#" data-toggle="tooltip" data-placement="right" title="信息管理"> <i class="fa fa-sticky-note"></i> <span
						class="nav-label">信息管理</span> <span class="fa arrow"></span>
				</a>
					<ul class="nav nav-second-level">
						<li><a class="J_menuItem"
							href="<%=request.getContextPath()%>/goto/education/material_Information_list">素材库</a></li>
						<li><a class="J_menuItem"
							href="<%=request.getContextPath()%>/goto/education/material_class">内容管理</a></li>
						<li><a class="J_menuItem"
							href="<%=request.getContextPath()%>/goto/education/material_educationno">信息审核</a></li>
						<li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/education/top_teacher">前端导师管理</a></li> 
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/education/top_banner">前端展示图片管理</a></li>
					</ul></li>
				 <li><a href="#" data-toggle="tooltip" data-placement="right" title="站内信息管理"><i class="fa fa-envelope"></i>
					 <span class="nav-label">站内信管理</span><span class="fa arrow"></span>
				 </a>
                    <ul class="nav nav-second-level">
                        <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/sitesInfromation_new">新建消息</a></li>
                        <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/sitesInformation_collection">收件箱</a></li>
                        <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/sitesInformation_send">已发送</a></li>
                        <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/loginRemind">消息提醒</a></li>
                    </ul>
				 </li>

				<li><a href="#" data-toggle="tooltip" data-placement="right" title="用户管理"> <i class="fa fa-user"></i> <span
						class="nav-label">用户管理</span> <span class="fa arrow"></span>
				</a>
					<ul class="nav nav-second-level">
						<li><a class="J_menuItem"
							href="<%=request.getContextPath()%>/goto/education/space_teamManage">团队账户管理</a></li>
						<li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/education/space_spaceManage">空间账户管理</a></li>
                        <li><a class="J_menuItem"
                            href="<%=request.getContextPath()%>/goto/education/top_user">创客账户管理</a></li>
                            
						<li><a class="J_menuItem"
							href="<%=request.getContextPath()%>/goto/education/action_log">行为查询</a></li>
					</ul></li>


				<li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/notice" data-index="0" data-toggle="tooltip" data-placement="right" title="公示公告"> <i class="fa fa-commenting"></i> <span class="nav-label">公示公告</span></a></li>

				<li><a href="#" data-toggle="tooltip" data-placement="right" title="绩效评估"> <i class="fa fa fa-commenting"></i><span
						class="nav-label">绩效评估</span> <span class="fa arrow"></span>
				</a>
					<ul class="nav nav-second-level">
						<li><a class="J_menuItem"
							   href="<%=request.getContextPath()%>/goto/education/questionnaire_Information_list">2022年前天津市高校众创空间绩效评估</a></li>
						<li><a class="J_menuItem"
							   href="<%=request.getContextPath()%>/goto/education/questionnaire_Administration_list">2022年前天津市高校众创空间绩效汇总</a></li>
						<li><a class="J_menuItem"
							   href="<%=request.getContextPath()%>/goto/education/questionnaier_Information_new">2022年后天津市高校众创空间绩效评估</a></li>
						<li><a class="J_menuItem"
							   href="<%=request.getContextPath()%>/goto/education/questionnaire_Administration_new">2022年后天津市高校众创空间绩效汇总</a></li>
<%--						<li><a class="J_menuItem"--%>
<%--							   href="<%=request.getContextPath()%>/goto/education/questionnaire_Administration_Tnew">2022年后天津市高校众创空间绩效汇总(用户登录应显示页面)</a></li>--%>
					</ul></li>

				<%--  <li><a class="J_menuItem" href="<%=request.getContextPath()%>/goto/education/space_change_password" data-index="0"> <i class="fa fa-rotate-left"></i> <span class="nav-label">修改密码</span></a></li>
				<li><a class="J_menuItem" href="<%=request.getContextPath()%>/user/Logout" data-index="0"> <i class="fa fa-power-off"></i> <span class="nav-label">安全退出</span></a></li> --%>
			</ul>
		</div>
		</nav>
		<!--左侧导航结束-->
		<!--右侧部分开始-->
		<div id="page-wrapper" class="gray-bg dashbard-1">
		      <div class="row">
                <nav class="navbar navbar-static-top" role="navigation" style="margin-bottom: 0">
                    <div class="navbar-header"><a class="navbar-minimalize minimalize-styl-2 btn btn-primary " href="#"><i class="fa fa-bars"></i> </a>
                    </div>
                    <ul class="nav navbar-top-links navbar-right">
                        <li class="dropdown">
                            <a class="dropdown-toggle count-info J_menuItem" data-toggle="dropdown" href="<%=request.getContextPath()%>/goto/education/sitesInformation_collection">
                                <i class="fa fa-envelope"></i> <span class="label label-warning" id="sitesInformationNum">0</span>
                            </a>
                        </li>
                        <li class="dropdown">
                            <a class="dropdown-toggle count-info J_menuItem" data-toggle="dropdown" href="<%=request.getContextPath()%>/goto/education/loginRemind">
                                <i class="fa fa-bell"></i> <span class="label label-primary" id="loginRemindNum">0</span>
                            </a>
                        </li>
                        <li class="dropdown">
                            <a class="dropdown-toggle count-info J_menuItem" data-toggle="dropdown" onclick="index_DIV_DeriveHelp()">
                                <i class="fa fa-file-pdf-o  fa-fw"></i>操作指南
                            </a>
                        </li>
                        <li class="hidden-xs">
                            <a href="<%=request.getContextPath()%>/goto/education/space_change_password" class="J_menuItem" data-index="0"><i class="fa fa-unlock-alt"></i>修改密码</a>
                        </li>
                        <li class="dropdown hidden-xs">
                            <a class="right-sidebar-toggle" aria-expanded="false" onclick="logout()">
                                <i class="fa fa-power-off"></i>退出登录
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>  
			<div class="row J_mainContent" id="content-main" >
				<iframe class="J_iframe" name="iframe0" width="100%" height="100%"
					src="<%=request.getContextPath()%>/goto/education/education_index" frameborder="0" data-id="index_v2.html"
					seamless></iframe>
			</div>
		</div>
		<!--mini聊天窗口结束-->
	</div>

	 <!-- 全局js -->
    <script
        src="<%=request.getContextPath()%>/res/js/jquery.min.js?v=2.1.4"></script>
    <script
        src="<%=request.getContextPath()%>/res/js/bootstrap.min.js?v=3.3.6"></script>
        <script src="<%=request.getContextPath()%>/res/js/plugins/sweetalert/sweetalert.min.js"></script>
    <script
        src="<%=request.getContextPath()%>/res/js/plugins/metisMenu/jquery.metisMenu.js"></script>
    <script
        src="<%=request.getContextPath()%>/res/js/plugins/slimscroll/jquery.slimscroll.min.js"></script>
    <script
        src="<%=request.getContextPath()%>/res/js/plugins/layer/layer.min.js"></script>
    <script type="text/javascript" src="<%=request.getContextPath()%>/res/js/ajaxfileupload/ajaxfileupload.js"></script>
<!-- Prettyfile -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/prettyfile/bootstrap-prettyfile.js"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/jeditable/jquery.jeditable.js"></script>

    <!-- 自定义js -->
    <script src="<%=request.getContextPath()%>/res/js/hplus.js?v=4.1.0"></script>
    <script type="text/javascript"
        src="<%=request.getContextPath()%>/res/js/contabs.js"></script>
        <script src="<%=request.getContextPath()%>/res/js/team/index1.js"></script>

    <!-- 第三方插件 -->
    <script
        src="<%=request.getContextPath()%>/res/js/plugins/pace/pace.min.js"></script>
    <script>
    function index_DIV_DeriveHelp(){
        window.open(webroot+"res/help/EducationHelp.zip");
    }
    
    </script>
</body>

</html>
