<%@ page language="java" contentType="text/html" pageEncoding="utf-8"%>
<%
String path = request.getContextPath();
String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/"; %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">
<title>众创空间</title>
<link rel="shortcut icon" href="favicon.ico">
<link
	href="<%=request.getContextPath()%>/res/css/bootstrap.min.css?v=3.3.6"
	rel="stylesheet">
<link
	href="<%=request.getContextPath()%>/res/css/font-awesome.css?v=4.4.0"
	rel="stylesheet">
<link
	href="<%=request.getContextPath()%>/res/css/plugins/dataTables/dataTables.bootstrap.css"
	rel="stylesheet">

<link href="<%=request.getContextPath()%>/res/css/animate.css"
	rel="stylesheet">
<link href="<%=request.getContextPath()%>/res/css/style.css?v=4.1.0"
	rel="stylesheet">
	<link href="<%=request.getContextPath()%>/res/js/plugins/highlight/highlight.css" rel="stylesheet">
<link href="<%=request.getContextPath()%>/res/css/plugins/sweetalert/sweetalert.css" rel="stylesheet">
<style type="text/css">
.getAllProject_table:hover {
	color: #000000;
	cursor: pointer;
}
</style>
</head>
<body class="gray-bg">
	<script type="text/javascript">
        var webroot = '<%=request.getContextPath()%>/';
    </script>
	<div class="wrapper wrapper-content animated fadeInRight">
		<div class="row">
			<div class="col-sm-12">
				<div class="ibox float-e-margins">
					<div class="ibox-title">
						<span style="font-size: 20px;">项目列表</span>
					</div>
					<div class="ibox-content">

                        <div class="form-inline pull-right  ">
                            <input type="text" id="projectName" class="form-control" placeholder="项目名称" />
                            <button class=" btn btn-sm btn-primary  m-t-n-xs" style="margin-top: 5px"
                                    onclick="search()">搜 索</button>
                        </div>

						<table id="hidden-table-info" width="100%"
							class="table table-striped table-bordered table-hover dataTables-example">

						</table>

					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="modal fade" id="StartSpace_DIV" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="width: 75%">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                    <h4 class="modal-title" id="myModalLabel">项目文章</h4>
                </div>
                <div class="modal-body">
                    <form method="get" class="form-horizontal">
                        <input type="hidden" value="" id="startSpace_DIV_id">
                        <div class="form-group">
                            <h2 id="startSpace_DIV_title"></h2>
                            <div class="hr-line-dashed"></div>
                            <span id="startSpace_DIV_content"></span>
                        </div>
                      
                        
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="reject_DIV" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                    <h4 class="modal-title" >驳回操作</h4>
                </div>
                <div class="modal-body">
                    <form method="get" class="form-horizontal">
                        <input type="hidden" value="" id="projectID">
                        <div class="form-group">
                            <label class="col-sm-3 control-label">驳回原因：</label>
                            <div class="col-sm-9" id="">
                                <input type="text" class="form-control" id="reject_reason">
                            </div>

                        </div>

                    </form>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-primary"  onclick="setProjectauditNO()">保存</button>
                        <button type="button" class="btn btn-primary"  onclick="hideRejectDiv()" >取消</button>
                    </div>
                </div>

            </div>
        </div>
    </div>
	<!-- 全局js -->
	<script
		src="<%=request.getContextPath()%>/res/js/jquery.min.js?v=2.1.4"></script>
	<script
		src="<%=request.getContextPath()%>/res/js/bootstrap.min.js?v=3.3.6"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/highlight/highlight.js"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/sweetalert/sweetalert.min.js"></script>

	<script
		src="<%=request.getContextPath()%>/res/js/plugins/jeditable/jquery.jeditable.js"></script>

	<!-- Data Tables -->
	<script
		src="<%=request.getContextPath()%>/res/js/plugins/dataTables/jquery.dataTables.js"></script>
	<script
		src="<%=request.getContextPath()%>/res/js/plugins/dataTables/dataTables.bootstrap.js"></script>

	<!-- 自定义js -->
	<script
		src="<%=request.getContextPath()%>/res/js/education/project_stats_duditno.js"></script>

</body>

</html>
