<%@ page language="java" contentType="text/html" pageEncoding="utf-8" %>
<%
    String path = request.getContextPath();
    String basePath = request.getScheme() + "://" + request.getServerName() + ":" + request.getServerPort() + path + "/"; %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">
    <title>众创空间</title>
    <link rel="shortcut icon" href="favicon.ico">
    <link href="<%=request.getContextPath()%>/res/css/bootstrap.min.css?v=3.3.6" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/font-awesome.css?v=4.4.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/dataTables/dataTables.bootstrap.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/datapicker/datepicker3.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/animate.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/style.css?v=4.1.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/iCheck/custom.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/sweetalert/sweetalert.css" rel="stylesheet">
    <style type="text/css">
        .td-class {
            width: 200px;
            border: 0;
        }

        .bigLabel {
            width: 100%;
            color: #333;
            font-size: 16px;
            padding-left: 80px;
            margin: 30px 0
        }

        .grayTip {
            color: #666666;
            font-size: 12px;
            margin: 10px 0
        }

        .th-class {
            width: 200px;
            text-align: center;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .th-class_noNeed {
            display: inline-block;
            width: 150px;
            text-align: center;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .th-noNeed_text {
            display: inline-block;
            white-space: nowrap;
            width: 48px;
        }

        .td-button {
            width: 48px;
        }

        .table-class {
            width: 1000px;
        }

        .question_label {
            width: 80%;
            font-size: 18px;
            margin-bottom: 15px;
        }
    </style>
</head>

<body class="gray-bg">
<script type="text/javascript">
    var webroot = '<%=request.getContextPath()%>/';
    var recordId = '<%=(String)request.getParameter("recordId")%>';
    var createId = '<%=request.getSession().getAttribute("realID")%>';
</script>

<div class="wrapper wrapper-content animated fadeInRight">
    <div class="row">
        <div class="col-sm-12">
            <div class="ibox float-e-margins">
                <div class="ibox-title">
                    <h4 style="margin-left: 20px;margin-top: 50px ; font-size: 18px ;text-align: center">
                        2022年度天津市高校众创空间绩效评估</h4>
                    <div class="divider"></div>
                </div>
                <div class="ibox-content" style="margin-top: 50px">
                    <form method="get" class="form-horizontal">
                        <label class="col-sm-3" style="font-size: 15px;padding-left: 25px">&thinsp;&thinsp; 基本信息</label>
                        <%--                        基本信息块--%>
                        <div class="form-group" style="min-width: 950px">
                            <div class="col-sm-10" style="min-width: 700px">
                                <div class="row">
                                    <label class="col-sm-3 control-label">众创空间名称：</label>
                                    <div class="col-md-4">
                                        <div class="form-control" placeholder="众创空间" name="option_1"></div>
                                    </div>
                                </div>
                                <div class="row" style="margin-top: 15px">
                                    <label class="col-sm-3 control-label">所属高校：</label>
                                    <div class="col-md-4">
                                        <div class="form-control" name="option_2"></div>
                                    </div>
                                </div>
                                <div class="row" style="margin-top: 15px">
                                    <label class="col-sm-3 control-label">填报人姓名：</label>
                                    <div class="col-md-4">
                                        <div class="form-control" name="option_3"></div>
                                    </div>
                                </div>
                                <div class="row" style="margin-top: 15px">
                                    <label class="col-sm-3 control-label">联系电话 ：</label>
                                    <div class="col-md-4">
                                        <div class="form-control" name="option_4"></div>
                                    </div>
                                </div>
                            </div>
<%--                            <div class="dropdown-divider"></div>--%>
<%--                            <div hidden="hidden" style="margin: 30px 0 0;display: inline-block">--%>
<%--                                <label>备注</label>--%>
<%--                                <textarea name="question_0" cols="30" rows="3"></textarea>--%>
<%--                            </div>--%>
                        </div>
                        <div class="ibox-content" style="margin-top: 50px">
                            <label class="col-sm-3" style="font-size: 15px;padding-left: 25px">填报信息</label>
                            <div class="wrapper wrapper-content animated fadeInRight">
                                <div class="row">
                                    <div class="col-sm-12">
                                        <div class="ibox float-e-margins ">
                                            <div class="ibox-titlesun" id="basicindicators1">
                                                <div class="ibox-tools" ><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    基础指标1:（1）高校众创空间应在200平方米以上（含200平方米），属租赁场地的，租期应不少于5年
                                                     </h5><br>
                                                <h5 class="inline" style="font-size: 15px">&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;（2）提供创业工位40个（含40个）以上</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-basic-1">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">1.众创空间场地情况</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">众创空间面积：</label>
                                                            <div class="col-sm-3">
                                                                <div class="form-control" name="option_5"></div>
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">众创空间提供工位数：</label>
                                                            <div class="col-sm-3">
                                                                <div class="form-control" name="option_6"></div>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" style="min-width: 950px">
                                                                <div class="row" style="padding-left: 40px">
                                                                    <label class="col-sm-3"
                                                                           style="font-size: 15px;">2.是否租赁场地 ：</label>
                                                                    <div class="col-sm-4">
                                                                        <div class="form-control" name="option_7"></div>
                                                                    </div>
                                                                </div>
                                                                <div class="row" style="margin-top: 15px">
                                                                    <%--                                此处为option_8    --%>
                                                                    <label class="col-sm-3 control-label">每块场地实景照片1张
                                                                        <span class="text-danger">*</span>：</label>
                                                                    <div class="col-sm-8" id="demo1">
                                                                        <div class="col-sm-8" id="file_DIV_List_Show_8">
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit1">
                                                            <p>
                                                                <input  type="radio" name="status" value="1">驳回
                                                                <input  type="radio" name="status" value="2">通过
                                                            </p>
                                                            <textarea name="question_1" cols="30" rows="3"></textarea>
                                                            <div style="height: 18px"></div>
                                                            <p><a class="btn btn-primary" onclick="submitForReview(1)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary" onclick="emptyContent(1)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="basicindicators2">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">基础指标2:至少有1名专职人员</h5>

                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">1.众创空间配备专职人员情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="professionalEmploy" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap style="text-align: center">姓名</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="所在处室">
                                                                                所在处室
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap style="text-align: center">所在科室</th>
                                                                        <th nowrap style="text-align: center">职务</th>
                                                                        <th nowrap style="text-align: center">联系方式</th>
                                                                        <th nowrap style="text-align: center">是否专职</th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <tr id="professionalEmploy-1">
                                                                        <td class="professionalEmploy_num"></td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_9"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_10"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_11"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_12"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_13"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" name="option_14">
                                                                            </div>
                                                                        </td>
                                                                    </tr>
                                                                    </tbody>
                                                                </table>
                                                                <%--                                        <div id="fourTip"></div>--%>
                                                            </div>

                                                        </div>
                                                        <div class="form-group">
                                                            <label class="col-sm-8"
                                                                   style="font-size: 15px;padding-left: 25px">2.填写《关于众创空间运营情况的相关说明》（见附件），打印并加盖众创空间直属部门公章后上传</label>
                                                        </div>
                                                        <div class="col-sm-4">
                                                            <%--                                        <a class="btn btn-primary" onclick="file_DIV_Show('0', 15)" id="upload_situation"><strong>添加</strong></a>--%>
                                                            <a class="btn btn-primary" onclick="downloadMultiFiles(15)"><strong>下载</strong></a>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="col-sm-8"
                                                                   style="font-size: 15px;color:#a3a3a3;padding-left: 25px">如果您不上传新文件，那此处保存的仍是当前下载压缩包中的文件夹，若上传新文件，则以新文件为准。不包含下载压缩包中的文件</label>
                                                        </div>
                                                        <div class="form-group" id="submit2">
                                                            <p>
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="1">驳回
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="2">通过
                                                            </p>
                                                            <textarea name="question_2" cols="30" rows="3"></textarea>
                                                            <div style="height: 18px"></div>
                                                            <p><a class="btn btn-primary" onclick="submitForReview(2)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(2)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="basicindicators3">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    基础指标3:在孵大学生创业企业不低于3家（含3家），每评估年度新入孵企业不低于1家</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-basic-3">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">入孵企业情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1050px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="incubates" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap style="text-align: center">
                                                                            <div class="th-class" title="企业名称">
                                                                                企业名称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class"
                                                                                 title="是否提交学信网截图或8年以内学历证明">
                                                                                是否提交学信网截图或8年以内学历证明
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap style="text-align: center">是否提交股权证明
                                                                        </th>
                                                                        <th nowrap style="text-align: center">是否提交入孵协议
                                                                        </th>
                                                                        <th nowrap style="text-align: center">
                                                                            是否为本年度新入驻
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="incubates-1">
                                                                            <td class="incubates_num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_16"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_17">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_18">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_19">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_20">
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit3">
                                                            <p>
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="1">驳回
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="2">通过
                                                            </p>
                                                            <textarea name="question_3" cols="30" rows="3"></textarea>
                                                            <div style="height: 18px"></div>
                                                            <p><a class="btn btn-primary" onclick="submitForReview(3)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(3)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="basicindicators4">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">基础指标4:每年新增就业不低于1人（含1人）</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-basic-4">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">新增就业情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div class="form-group draggable">
                                                                <div class="col-sm-10">
                                                                    <div class="row" style="padding-left: 40px">
                                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                            <table class="newPost" border="1"
                                                                                   style="max-width: 1000px">
                                                                                <thead>
                                                                                <tr>
                                                                                    <th nowrap>序号</th>
                                                                                    <th nowrap>
                                                                                        <div class="th-class"
                                                                                             title="企业名称（须满足基础指标3要求的入孵企业）">
                                                                                            企业名称（须满足基础指标3要求的入孵企业）
                                                                                        </div>
                                                                                    </th>
                                                                                    <th nowrap>
                                                                                        <div class="th-class"
                                                                                             title="员工姓名">
                                                                                            员工姓名
                                                                                        </div>
                                                                                    </th>
                                                                                    <th nowrap>
                                                                                        <div class="th-class"
                                                                                             title="发送社保或三方协议佐证材料">
                                                                                            发送社保或三方协议佐证材料
                                                                                        </div>
                                                                                    </th>
                                                                                    <th nowrap>
                                                                                        <div class="th-class"
                                                                                             title="是否为本考核期内新增岗位（引导指标5）">
                                                                                            是否为本考核期内新增岗位（引导指标5）
                                                                                        </div>
                                                                                    </th>
                                                                                </tr>
                                                                                </thead>
                                                                                <tbody>
                                                                                <c:forEach begin="1" end="1">
                                                                                    <tr id="newPost-1">
                                                                                        <td class="newPost_num"></td>
                                                                                        <td>
                                                                                            <div class="td-class"
                                                                                                 type=""
                                                                                                 name="option_21"></div>
                                                                                        </td>
                                                                                        <td>
                                                                                            <div class="td-class"
                                                                                                 type=""
                                                                                                 name="option_22"></div>
                                                                                        </td>
                                                                                        <td>
                                                                                            <div class="td-class"
                                                                                                 name="option_23">
                                                                                            </div>
                                                                                        </td>
                                                                                        <td>
                                                                                            <div class="td-class"
                                                                                                 name="option_24">
                                                                                            </div>
                                                                                        </td>
                                                                                    </tr>
                                                                                </c:forEach>
                                                                                </tbody>
                                                                            </table>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit4">
                                                            <p>
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="1">驳回
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="2">通过
                                                            </p>
                                                            <textarea name="question_4" cols="30" rows="3"></textarea>
                                                            <div style="height: 18px"></div>
                                                            <p><a class="btn btn-primary" onclick="submitForReview(4)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(4)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="basicindicators5">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    基础指标5:在开设有至少一门16学时（至少1学分）的创新创业课程</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">开设创新创业课程情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div id="goDie1" style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="newCourse" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="课程名称">
                                                                                课程名称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="任课老师">
                                                                                任课老师
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="学时">
                                                                                学时
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="学分">
                                                                                学分
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class"
                                                                                 title="是否发送学校教务系统的排课截图或导出文件">
                                                                                是否发送学校教务系统的排课截图或导出文件
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="是否发送课程大纲或授课课件">
                                                                                是否发送课程大纲或授课课件
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="是否发送教师介绍">
                                                                                是否发送教师介绍
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class"
                                                                                 title="是否有视频展示（引导指标6）">
                                                                                是否有视频展示（引导指标6）
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class_noNeed"
                                                                                 title="视频展示网络连接（引导指标6）">
                                                                                视频展示网络连接（引导指标6）
                                                                            </div>
                                                                            <div class="th-noNeed_text">(选填)</div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class_noNeed"
                                                                                 title="有意愿参与联盟组织的高校教育示范课评选">
                                                                                有意愿参与联盟组织的高校教育示范课评选
                                                                            </div>
                                                                            <div class="th-noNeed_text">(选填)</div>
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="newCourse-1">
                                                                            <td class="newCourse-num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_25"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_26"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_27"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_28"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_29">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_30">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_31">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_32">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_33"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_34">
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit5">
                                                            <p>
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="1">驳回
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="2">通过
                                                            </p>
                                                            <textarea name="question_5" cols="30" rows="3"></textarea>
                                                            <div style="height: 18px"></div>
                                                            <p><a class="btn btn-primary" onclick="submitForReview(5)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(5)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="basicindicators6">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">基础指标6:创业导师团队不低于10人</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-basic-6">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">签约创业导师情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="newTeacher" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="导师姓名">
                                                                                导师姓名
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="性别">
                                                                                性别
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="学历">
                                                                                学历
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="联系电话">
                                                                                联系电话
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="单位">
                                                                                单位
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="职务">
                                                                                职务
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="职称">
                                                                                职称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="签约日期">
                                                                                签约日期
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="签约时长">
                                                                                签约时长
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="擅长辅导类别">
                                                                                擅长辅导类别
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="擅长辅导行业">
                                                                                擅长辅导行业
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="参评国家“互联网+”大赛">
                                                                                参评国家“互联网+”大赛
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="参评年份">
                                                                                参评年份
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="指导赛道">
                                                                                指导赛道
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="是否发送佐证材料">
                                                                                是否发送佐证材料
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="教育部入库创业导师">
                                                                                教育部入库创业导师
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="是否发送佐证材料">
                                                                                是否发送佐证材料
                                                                            </div>
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="newTeacher-1">
                                                                            <td class="newTeacher-num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_35"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_36">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_37">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_38"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_39"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_40"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_41"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_42"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_43"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_44">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_45">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_46">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_47"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_48"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_49">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_50">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_51">
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit6">
                                                            <p>
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="1">驳回
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="2">通过
                                                            </p>
                                                            <textarea name="question_6" cols="30" rows="3"></textarea>
                                                            <div style="height: 18px"></div>
                                                            <p><a class="btn btn-primary" onclick="submitForReview(6)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(6)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="basicindicators7">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    基础指标7:组织创新创业路演、开放日、培训日、培训不低于5场</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-basic-7">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">组织双创活动情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <table class="activity" border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="时间">
                                                                            时间
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="主题">
                                                                            主题
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="活动类型">
                                                                            活动类型
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="平台中有活动新闻">
                                                                            平台中有活动新闻
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="新闻中含1张以上活动照片">
                                                                            新闻中含1张以上活动照片
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="1">
                                                                    <tr id="activity-1">
                                                                        <td class="activity-num"></td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_52"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_53"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" name="option_54">
                                                                            </div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" name="option_55">
                                                                            </div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" name="option_56">
                                                                            </div>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit7">
                                                            <p>
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="1">驳回
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="2">通过
                                                            </p>
                                                            <textarea name="question_7" cols="30" rows="3"></textarea>
                                                            <div style="height: 18px"></div>
                                                            <p><a class="btn btn-primary" onclick="submitForReview(7)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(7)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="basicindicators8">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    基础指标8:参加市教委两委主办的市级创业比赛不低于2场</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">参赛情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <table class="competition" border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="赛事名称">
                                                                            赛事名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="主办单位">
                                                                            主办单位
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="列举1个参赛项目名称">
                                                                            列举1个参赛项目名称
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="1">
                                                                    <tr id="competition-1">
                                                                        <td class="competition-num"></td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_57"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_58"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_59"></div>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div class="form-group" id="submit8">
                                                            <p>
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="1">驳回
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="2">通过
                                                            </p>
                                                            <textarea name="question_8" cols="30" rows="3"></textarea>
                                                            <div style="height: 18px"></div>
                                                            <p><a class="btn btn-primary" onclick="submitForReview(8)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(8)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="basicindicators9">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    基础指标9:学校年度投入创新创业工作经费不低于5万元</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">1.本年创新创业工作经费（万元）</label>
                                                            <div class="col-sm-4">
                                                                <div class="form-control" name="option_60"></div>
                                                                <label class="grayTip">仅支持2位小数, 如1234.00</label>
                                                            </div>
                                                        </div>

                                                        <div class="form-group">
                                                            <div class="row"
                                                                 style="margin-top: 15px;padding-left: 55px">
                                                                <label class="control-label"
                                                                       style="text-align: left;float: left;position: relative;font-size: 15px">2.由财务部门出具的相关证明照片或PDF格式文件
                                                                    ：</label>
                                                                <div class="col-sm-4">
                                                                    <a class="btn btn-primary"
                                                                       onclick="downloadMultiFiles(61)"><strong>下载</strong></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit9">
                                                            <p>
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="1">驳回
                                                                <input id="list" onclick="" type="radio"
                                                                       name="list" value="2">通过
                                                            </p>
                                                            <textarea name="question_9" cols="30" rows="3"></textarea>
                                                            <div style="height: 18px"></div>
                                                            <p><a class="btn btn-primary" onclick="submitForReview(9)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(9)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <%--                                    引导指标--%>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators1">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标1:众创空间面积500平米以上加2分，面积1500平以上加4分</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-guide-1">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">1.众创空间场地情况</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">众创空间面积：</label>
                                                            <div class="col-sm-3">
                                                                <div class="form-control" name="option_5"></div>
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">众创空间提供工位数：</label>
                                                            <div class="col-sm-3">
                                                                <div class="form-control" name="option_6"></div>
                                                            </div>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit10">
                                                            <div style="height: 15px"></div>
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px;">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_10"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(10)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(10)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators2">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标2:提供工位100以上加2分，300个以上加3分，500个以上加4分</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-guide-2">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">1.众创空间场地情况</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">众创空间面积：</label>
                                                            <div class="col-sm-3">
                                                                <div class="form-control" name="option_5"></div>
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">众创空间提供工位数：</label>
                                                            <div class="col-sm-3">
                                                                <div class="form-control" name="option_6"></div>
                                                            </div>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit11">
                                                            <div style="height: 15px"></div>
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_11"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(11)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(11)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators3">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标3:在孵大学生创业企业10家以上加1分，30家以上加3分，50家以上加5分</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-guide-3">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">入孵企业情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table  border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap style="text-align: center">
                                                                            <div class="th-class" title="企业名称">
                                                                                企业名称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class"
                                                                                 title="是否提交学信网截图或8年以内学历证明">
                                                                                是否提交学信网截图或8年以内学历证明
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap style="text-align: center">是否提交股权证明
                                                                        </th>
                                                                        <th nowrap style="text-align: center">是否提交入孵协议
                                                                        </th>
                                                                        <th nowrap style="text-align: center">
                                                                            是否为本年度新入驻
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="incubates-1">
                                                                            <td class="incubates_num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_16"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_17">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_18">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_19">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_20">
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit12">
                                                            <div style="height: 15px"></div>
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_12"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(12)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(12)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators4">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">引导指标4:新增入孵企业1家加0.5分，上不封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-guide-4">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">入孵企业情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table  border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap style="text-align: center">
                                                                            <div class="th-class" title="企业名称">
                                                                                企业名称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class"
                                                                                 title="是否提交学信网截图或8年以内学历证明">
                                                                                是否提交学信网截图或8年以内学历证明
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap style="text-align: center">是否提交股权证明
                                                                        </th>
                                                                        <th nowrap style="text-align: center">是否提交入孵协议
                                                                        </th>
                                                                        <th nowrap style="text-align: center">
                                                                            是否为本年度新入驻
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="incubates-1">
                                                                            <td class="incubates_num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_16"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_17">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_18">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_19">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_20">
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit13">
                                                            <div style="height: 15px"></div>
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_13"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(13)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(13)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators5">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">引导指标5:新增就业1人加1分，30分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-guide-5">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">新增就业情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div class="form-group draggable">
                                                                <div class="col-sm-10">
                                                                    <div class="row" style="padding-left: 40px">
                                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                            <table  border="1"
                                                                                   style="max-width: 1000px">
                                                                                <thead>
                                                                                <tr>
                                                                                    <th nowrap>序号</th>
                                                                                    <th nowrap>
                                                                                        <div class="th-class"
                                                                                             title="企业名称（须满足基础指标3要求的入孵企业）">
                                                                                            企业名称（须满足基础指标3要求的入孵企业）
                                                                                        </div>
                                                                                    </th>
                                                                                    <th nowrap>
                                                                                        <div class="th-class"
                                                                                             title="员工姓名">
                                                                                            员工姓名
                                                                                        </div>
                                                                                    </th>
                                                                                    <th nowrap>
                                                                                        <div class="th-class"
                                                                                             title="发送社保或三方协议佐证材料">
                                                                                            发送社保或三方协议佐证材料
                                                                                        </div>
                                                                                    </th>
                                                                                    <th nowrap>
                                                                                        <div class="th-class"
                                                                                             title="是否为本考核期内新增岗位（引导指标5）">
                                                                                            是否为本考核期内新增岗位（引导指标5）
                                                                                        </div>
                                                                                    </th>
                                                                                </tr>
                                                                                </thead>
                                                                                <tbody>
                                                                                <c:forEach begin="1" end="1">
                                                                                    <tr id="newPost-1">
                                                                                        <td class="newPost_num"></td>
                                                                                        <td>
                                                                                            <div class="td-class"
                                                                                                 type=""
                                                                                                 name="option_21"></div>
                                                                                        </td>
                                                                                        <td>
                                                                                            <div class="td-class"
                                                                                                 type=""
                                                                                                 name="option_22"></div>
                                                                                        </td>
                                                                                        <td>
                                                                                            <div class="td-class"
                                                                                                 name="option_23">
                                                                                            </div>
                                                                                        </td>
                                                                                        <td>
                                                                                            <div class="td-class"
                                                                                                 name="option_24">
                                                                                            </div>
                                                                                        </td>
                                                                                    </tr>
                                                                                </c:forEach>
                                                                                </tbody>
                                                                            </table>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit14">
                                                            <div style="height: 15px"></div>
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_14"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(14)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(14)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators6">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标6:(1)开设创新创业课程每门不低于16学时，且有视频网课展示，每增加1门加1分，3分封顶</h5>
                                                <br>
                                                <h5 class="inline" style="font-size: 15px">&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;(2)申报成功高校众创空间联盟发布的创新创业研究课题，每项1分，2分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <h4>(1)开设创新创业课程每门不低于16学时，且有视频网课展示，每增加1门加1分，3分封顶</h4>
                                                            <label class="col-sm-6" style="font-size: 15px;padding-left: 25px">开设创新创业课程情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div id="goDie2" style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">

                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <h4>(2)申报成功高校众创空间联盟发布的创新创业研究课题，每项1分，2分封顶</h4>
                                                            <label class="col-sm-6" style="font-size: 15px;padding-left: 25px">申报成功高校众创空间联盟发布的创新创业研究课题信息:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="twelve" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="课题编号">
                                                                                课题编号
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="课题名称">
                                                                                课题名称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="课题负责人姓名">
                                                                                课题负责人姓名
                                                                            </div>
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="twelve-1">
                                                                            <td class="twelve-num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_62"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_63"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_64"></div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit15">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_15"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(15)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(15)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators7">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标7:聘请国家“互联网+”大赛评委或教育部入库创业导师为众创空间创业导师（导师信息与教育部公布的文件或证书比对一致）每新增一人加0.3分，3分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-guide-7">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">签约创业导师情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table  border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="导师姓名">
                                                                                导师姓名
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="性别">
                                                                                性别
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="学历">
                                                                                学历
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="联系电话">
                                                                                联系电话
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="单位">
                                                                                单位
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="职务">
                                                                                职务
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="职称">
                                                                                职称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="签约日期">
                                                                                签约日期
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="签约时长">
                                                                                签约时长
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="擅长辅导类别">
                                                                                擅长辅导类别
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="擅长辅导行业">
                                                                                擅长辅导行业
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="参评国家“互联网+”大赛">
                                                                                参评国家“互联网+”大赛
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="参评年份">
                                                                                参评年份
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="指导赛道">
                                                                                指导赛道
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="是否发送佐证材料">
                                                                                是否发送佐证材料
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="教育部入库创业导师">
                                                                                教育部入库创业导师
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="是否发送佐证材料">
                                                                                是否发送佐证材料
                                                                            </div>
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="newTeacher-1">
                                                                            <td class="newTeacher-num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_35"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_36">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_37">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_38"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_39"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_40"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_41"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_42"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_43"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_44">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_45">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_46">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_47"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_48"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_49">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_50">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_51">
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit16">
                                                            <div style="height: 15px"></div>
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_16"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(16)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(16)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators8">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标8:组织创新创业路演、开放日、培训超过5场后，每增加1场加0.5分，4分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div id="content-guide-8">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">组织双创活动情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <table border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="时间">
                                                                            时间
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="主题">
                                                                            主题
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="活动类型">
                                                                            活动类型
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="平台中有活动新闻">
                                                                            平台中有活动新闻
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="新闻中含1张以上活动照片">
                                                                            新闻中含1张以上活动照片
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="1">
                                                                    <tr id="activity-1">
                                                                        <td class="activity-num"></td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_52"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" type=""
                                                                                 name="option_53"></div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" name="option_54">
                                                                            </div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" name="option_55">
                                                                            </div>
                                                                        </td>
                                                                        <td>
                                                                            <div class="td-class" name="option_56">
                                                                            </div>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        </div>
                                                        <div class="form-group" id="submit17">
                                                            <div style="height: 15px"></div>
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_17"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(17)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(17)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators9">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标9:在孵企业实现销售收入或合同额累计200万以上加3分，500万以上加4分，1千万以上加6分</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px;width: auto">在孵企业销售收入或累计合同额情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="thirteen" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="企业名称">
                                                                                企业名称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="合同金额">
                                                                                合同金额
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="是否发送佐证材料">
                                                                                是否发送佐证材料
                                                                            </div>
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="thirteen-1">
                                                                            <td class="thirteen-num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_65"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_66"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_67">
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit18">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_18"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(18)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(18)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators10">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标10:本评估周期实现股权或债权融资（含股东增资或股东借款）100万以上加1分，300万以上加3分，500万以上加6分</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-6"
                                                                   style="font-size: 15px;padding-left: 25px">本评估周期实现股权或债权融资情况（含股东增资或股东借款）
                                                                ：</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="borrow" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="企业名称">
                                                                                企业名称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="融资金额">
                                                                                融资金额
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="融资方式">
                                                                                融资方式
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="是否发送佐证材料">
                                                                                是否发送佐证材料
                                                                            </div>
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="borrow-1">
                                                                            <td class="borrow-num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_68"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_69"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_70"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_71">
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit19">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_19"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(19)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(19)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators11">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标11:主办或承办市级及以上级别路演、双创周活动等，每次2分，4分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px"
                                                                   1.主办或承办市级及以上级别路演、双创周活</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="fourteen" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="活动名称">
                                                                                活动名称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="活动开展形式">
                                                                                活动开展形式
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="市级及以上主办单位名称">
                                                                                市级及以上主办单位名称
                                                                            </div>
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="fourteen-1">
                                                                            <td class="fourteen-num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_72"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class"
                                                                                     name="option_73"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_74"></div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit20">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_20"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(20)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(20)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators12">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标12:在孵企业在OTC高校板挂牌，每家企业加0.3分
                                                    ，在挂牌企业存量不减的前提下，本评估周期每增加一家加1分，该指标项总分封顶7分</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-3"
                                                                   style="font-size: 15px;padding-left: 25px">在孵企业在OTC高校板挂牌情况:</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div class="row" style="padding-left: 40px">
                                                                <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                    <table class="fifteen" border="1"
                                                                           style="max-width: 1000px">
                                                                        <thead>
                                                                        <tr>
                                                                            <th nowrap>序号</th>
                                                                            <th nowrap>
                                                                                <div class="th-class" title="挂牌批次">
                                                                                    挂牌批次
                                                                                </div>
                                                                            </th>
                                                                            <th nowrap>
                                                                                <div class="th-class" title="项目名称">
                                                                                    项目名称
                                                                                </div>
                                                                            </th>
                                                                        </tr>
                                                                        </thead>
                                                                        <tbody>
                                                                        <c:forEach begin="1" end="1">
                                                                            <tr id="fifteen-1">
                                                                                <td class="fifteen-num"></td>
                                                                                <td>
                                                                                    <div class="td-class"
                                                                                         name="option_75"></div>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="td-class" type=""
                                                                                         name="option_76"></div>
                                                                                </td>
                                                                            </tr>
                                                                        </c:forEach>
                                                                        </tbody>
                                                                    </table>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit21">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_21"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(21)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(21)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="guidingindicators13">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    引导指标13:在孵企业新增知识产权（包括专利、软著等）1项加0.2分，10分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-4"
                                                                   style="font-size: 15px;padding-left: 25px">在孵企业新增知识产权（包括专利、软著等）：</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div class="row" style="padding-left: 40px">
                                                                <div style="width:1050px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                    <table class="sixteen" border="1"
                                                                           style="max-width: 1000px">
                                                                        <thead>
                                                                        <tr>
                                                                            <th nowrap>序号</th>
                                                                            <th nowrap>
                                                                                <div class="th-class" title="企业名称">
                                                                                    企业名称
                                                                                </div>
                                                                            </th>
                                                                            <th nowrap>
                                                                                <div class="th-class" title="获得时间">
                                                                                    获得时间
                                                                                </div>
                                                                            </th>
                                                                            <th nowrap>
                                                                                <div class="th-class" title="获得产权类型">
                                                                                    获得产权类型
                                                                                </div>
                                                                            </th>
                                                                            <th nowrap>
                                                                                <div class="th-class" title="编号">
                                                                                    编号
                                                                                </div>
                                                                            </th>
                                                                            <th nowrap>
                                                                                <div class="th-class" title="发送佐证材料">
                                                                                    发送佐证材料
                                                                                </div>
                                                                            </th>
                                                                        </tr>
                                                                        </thead>
                                                                        <tbody>
                                                                        <c:forEach begin="1" end="1">
                                                                            <tr id="sixteen-1">
                                                                                <td class="sixteen-num"></td>
                                                                                <td>
                                                                                    <div class="td-class" type=""
                                                                                         name="option_77"></div>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="td-class"
                                                                                         name="option_78"></div>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="td-class" type=""
                                                                                         name="option_79"></div>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="td-class" type=""
                                                                                         name="option_80"></div>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="td-class"
                                                                                         name="option_81">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                        </c:forEach>
                                                                        </tbody>
                                                                    </table>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit22">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_22"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(22)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(22)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <%--                                奖励指标        --%>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="rewardindicators1">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    奖励指标1:在孵项目获得“互联网+”大赛全国金奖一项加5分，银奖一项加2分，铜奖一项加1分，10分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-4"
                                                                   style="font-size: 15px;padding-left: 25px">获得“互联网+”大赛全国赛事奖项情况 ：</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1050px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="seventeen" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="赛道">
                                                                                赛道
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="获得奖项">
                                                                                获得奖项
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="获奖团队">
                                                                                获奖团队
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="获奖项目">
                                                                                获奖项目
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="发送佐证材料">
                                                                                发送佐证材料
                                                                            </div>
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="seventeen-1">
                                                                            <td class="seventeen-num"></td>
                                                                            <td>
                                                                                <div class="td-class" name="option_82">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_83"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_84"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_85"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_86">
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit23">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_23"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(23)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(23)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="rewardindicators2">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    奖励指标2:在孵项目获得创客马拉松大赛及市教委组织的其他双创大赛金奖一项加1.5分，银奖一项加1分，铜奖一项加0.5分，10分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-4"
                                                                   style="font-size: 15px;padding-left: 25px;width: auto">获得创客马拉松大赛及市教委组织的其他双创大赛奖项情况
                                                                ：</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="eighteen" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="赛事名称">
                                                                                赛事名称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="市教委组织赛事">
                                                                                市教委组织赛事
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="获得奖项">
                                                                                获得奖项
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="获奖团队">
                                                                                获奖团队
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="获奖项目">
                                                                                获奖项目
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="发送佐证材料">
                                                                                发送佐证材料
                                                                            </div>
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="eighteen-1">
                                                                            <td class="eighteen-num"></td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_87"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_88">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_89"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_90"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_91"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class"
                                                                                     name="option_92"></div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit24">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_24"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(24)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(24)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="rewardindicators3">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">
                                                    奖励指标3:在孵项目入选天津市创业拔尖项目一项加2分，结项优秀项目另加1分，10分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-4"
                                                                   style="font-size: 15px;padding-left: 25px">入选天津市创业拔尖项目情况
                                                                ：</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                                <table class="nineteen" border="1"
                                                                       style="max-width: 1000px">
                                                                    <thead>
                                                                    <tr>
                                                                        <th nowrap>序号</th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="入选年份">
                                                                                入选年份
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="项目名称">
                                                                                项目名称
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="是否结项">
                                                                                是否结项
                                                                            </div>
                                                                        </th>
                                                                        <th nowrap>
                                                                            <div class="th-class" title="是否评为结项优秀项目">
                                                                                是否评为结项优秀项目
                                                                            </div>
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    <c:forEach begin="1" end="1">
                                                                        <tr id="nineteen-1">
                                                                            <td class="nineteen-num"></td>
                                                                            <td>
                                                                                <div class="td-class" name="option_93">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" type=""
                                                                                     name="option_94"></div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_95">
                                                                                </div>
                                                                            </td>
                                                                            <td>
                                                                                <div class="td-class" name="option_96">
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </c:forEach>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit25">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_25"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(25)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(25)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="rewardindicators4">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">奖励指标4:被认定为国家备案众创空间，加2分，10分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-4"
                                                                   style="font-size: 15px;padding-left: 25px">是否为国家级备案众创空间
                                                                ：</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div class="col-md-4">
                                                                <div class="form-control" name="option_97"></div>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit26">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_26"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(26)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(26)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ibox float-e-margins">
                                            <div class="ibox-titlesun" id="rewardindicators4">
                                                <div class="ibox-tools"><a class="collapse-link"><i
                                                        class="fa fa-chevron-up"></i></a></div>
                                                <h5 class="inline" style="font-size: 15px">奖励指标5:被认定为国家创业孵化示范基地，加5分，10分封顶</h5>
                                                <div class="ibox-content" style="display: none">
                                                    <form class="form-horizontal m-t" id="commentForm">
                                                        <div class="form-group">
                                                            <label class="col-sm-4"
                                                                   style="font-size: 15px;padding-left: 25px">是否为国家创业孵化示范基地
                                                                ：</label>
                                                        </div>
                                                        <div class="form-group">
                                                            <div class="col-md-4">
                                                                <div class="form-control" name="option_98"></div>
                                                            </div>
                                                        </div>
                                                        <div class="form-group" id="submit27">
                                                            <div class="row">
                                                                <label class="col-sm-1"
                                                                       style="font-size: 15px;padding-left: 25px">得分：</label>
                                                                <div class="col-md-1">
                                                                    <input data-myAttr="score" type="text" onkeyup="this.value=this.value.replace(/[^\d.]/g, '').replace(/\.{1,}/g, '.').replace('.', '$#$').replace(/\./g, '').replace('$#$', '.').replace(/^(\-)*(\d+)\.(\d).*$/, '$1$2.$3').replace(/^\./g, '')" class="form-control"
                                                                           name="option*">
                                                                </div>
                                                                <label class="col-sm-1 "
                                                                       style="font-size: 15px;padding-left: 25px">分</label>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <div>
                                                                <textarea  name="question_27"
                                                                          cols="100" rows="2"></textarea>
                                                            </div>
                                                            <div style="height: 18px"></div>
                                                            <p>
                                                                <a class="btn btn-primary"
                                                                   onclick="scoreSubmission(27)"><strong>确定</strong></a>
                                                                <a class="btn btn-primary"
                                                                   onclick="emptyContent(27)"><strong>取消</strong></a>
                                                            </p>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                <div class="hr-line-dashed"></div>
                                <div class="form-group">
                                    <div class="col-sm-4 col-sm-offset-2">
<%--                                        <a class="btn btn-primary" id="goback_btn" onclick="gobcak()">返回</a>--%>
                                        <a class="btn btn-primary" id="tempSave_btn"
                                           onclick="saveQuestionnaire()">暂存返回</a>
                                        <a class="btn btn-primary" id="pass_btn" onclick="checkComplete()">审核结束</a>
<%--                                        <a class="btn btn-primary" id="reject_btn"--%>
<%--                                           onclick="rejectQuestionnaire()">驳回</a>--%>
                                    </div>
                                </div>
                                <%--                        <table id="hidden-table-info" width="100%" class="table table-striped table-bordered table-hover dataTables-example"></table>--%>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- 弹出层 -->
<!-- 全局js -->
<script src="<%=request.getContextPath()%>/res/js/jquery.min.js?v=2.1.4"></script>
<script src="<%=request.getContextPath()%>/res/js/bootstrap.min.js?v=3.3.6"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/sweetalert/sweetalert.min.js"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/layer/layer.min.js"></script>
<!-- 自定义js -->
<script src="<%=request.getContextPath()%>/res/js/content.js?v=1.0.0"></script>
<!-- Prettyfile -->
<script src="<%=request.getContextPath()%>/res/js/plugins/prettyfile/bootstrap-prettyfile.js"></script>
<!-- 上传文件 -->
<script type="text/javascript" src="<%=request.getContextPath()%>/res/js/ajaxfileupload/ajaxfileupload.js"></script>
<!-- iCheck -->
<script src="<%=request.getContextPath()%>/res/js/plugins/iCheck/icheck.min.js"></script>
<!-- Data Tables -->
<script src="<%=request.getContextPath()%>/res/js/plugins/dataTables/jquery.dataTables.js"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/dataTables/dataTables.bootstrap.js"></script>
<!-- Data picker -->
<script src="<%=request.getContextPath()%>/res/js/plugins/datapicker/bootstrap-datepicker.js"></script>
<!-- Input Mask-->
<script src="<%=request.getContextPath()%>/res/js/plugins/jasny/jasny-bootstrap.min.js"></script>


<script type="text/javascript"
        src="<%=request.getContextPath()%>/res/js/education/questionnaire_Information.js"></script>

</body>
</html>
