<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
	<%
String path = request.getContextPath();
String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/"; %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>

<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">

<title>众创空间</title>
    <link rel="shortcut icon" href="favicon.ico"> 
    <link href="<%=request.getContextPath()%>/res/css/bootstrap.min.css?v=3.3.6" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/font-awesome.css?v=4.4.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/dataTables/dataTables.bootstrap.css" rel="stylesheet">
 <link href="<%=request.getContextPath()%>/res/css/plugins/datapicker/datepicker3.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/animate.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/style.css?v=4.1.0" rel="stylesheet">
        <link href="<%=request.getContextPath()%>/res/css/plugins/iCheck/custom.css" rel="stylesheet">
<link href="<%=request.getContextPath()%>/res/css/plugins/sweetalert/sweetalert.css" rel="stylesheet">
</head>

<body class="gray-bg">
    <script type="text/javascript">
        var webroot = '<%=request.getContextPath()%>/';
        var spaceid='<%=(String)request.getParameter("spaceid")%>';
    </script>
	<div class="wrapper wrapper-content animated fadeInRight">
		<div class="row">
			<div class="col-sm-12">
				<div class="ibox float-e-margins">
					<div class="ibox-title">
						<h5 style="margin-left: 20px; font-size: 20px">空间基本信息</h5>
						<div>
							<span style="margin-left: 20px" id="id_showID">ID:1111111111111</span>
						</div>
					</div>
					<div class="ibox-content">
						<form method="get" class="form-horizontal">
							<div class="form-group">
								<div class="col-sm-10">
									<div class="row">
										<label class="col-sm-2 control-label">空间名称：</label>
										<div class="col-md-4">
											<input type="text" class="form-control" disabled="" id="id_spaceName">
										</div>
										<label class="col-sm-2 control-label">运营主体：</label>
										<div class="col-md-4">
											<input type="text" class="form-control" disabled="" id="id_spaceRunSubject">
										</div>
									</div>
								</div>
							</div>
							<div class="form-group draggable">
								<div class="col-sm-10">
									<div class="row">
										<label class="col-sm-2 control-label">所属高校：</label>
										<div class="col-md-4">
											<input type="text" class="form-control" disabled="" id="id_spaceSchool">
										</div>
										<label class="col-sm-2 control-label">空间类型：</label>
										<div class="col-sm-4">
											<select class="form-control" disabled="" id="id_spaceType">
												<option value="综合类">综合类</option>
												<option value="专业技能类">专业技能类</option>
												<option value="艺术文化类">艺术文化类</option>
												<option value="电子商务类">电子商务类</option>
												<option value="设计制造类">设计制造类</option>
												<option value="商业贸易类">商业贸易类</option>
												<option value="其他类">其他类</option>
											</select>
										</div>
									</div>
								</div>
							</div>
							<div class="form-group draggable"   id="certification_div">
                                <div class="col-sm-10">
                                    <div class="row">
                                        <label class="col-sm-2 control-label">认证时间：</label>
                                        <div class="col-sm-4" id="id_registerTime_div">
			                               <div class="input-group date">
			                                   <span class="input-group-addon"><i class="fa fa-calendar"></i></span>
			                                   <input type="text" class="form-control" disabled="" readonly style="background-color: #ffffff" id="id_registerTime">
			                               </div>
			                            </div>
                                        <label class="col-sm-2 control-label">认定面积：</label>
                                        <div class="col-sm-4">
                                            <div class="input-group">
                                            <input type="text" class="form-control" id="id_registerArea" readonly="readonly" onkeyup="value=value.replace(/[^\-?\d.]/g,'')">
                                            <span class="input-group-addon">平方米</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group draggable">
                                <div class="col-sm-10">
                                    <div class="row">
                                        <label class="col-sm-2 control-label">地址：</label>
                                         <div class="col-sm-10">
		                                    <div class="input-group m-b">
		                                        <div class="input-group-btn">
		                                            <button tabindex="-1" class="btn btn-white" type="button">天津市</button>
		                                            <select class="btn btn-white " disabled="" id="id_addressArea" style="padding: 5px 12px" >
		                                                <option value="河西">河西</option>
		                                                <option value="河东">河东</option>
		                                                <option value="河北">河北</option>
		                                                <option value="东丽">东丽</option>
		                                                <option value="南开">南开</option>
		                                                <option value="西青">西青</option>
		                                                <option value="津南">津南</option>
		                                                <option value="红桥">红桥</option>
		                                                <option value="北辰">北辰</option>
		                                                <option value="蓟州">蓟州</option>
		                                                <option value="宝坻">宝坻</option>
		                                            </select>
		                                            <button tabindex="-1" class="btn btn-white" type="button">区</button>
		                                        </div>
		                                        <input type="text" readonly="readonly" class="form-control" id="id_address">
		                                    </div>
		                                  </div>
		                               </div>
                                </div>
                            </div>
                            <div class="form-group draggable">
                                <div class="col-sm-10">
                                    <div class="row">
                                        <label class="col-sm-2 control-label">负责人：</label>
                                        <div class="col-sm-2" >
                                             <input type="text"disabled="" class="form-control" id="id_principal">
                                        </div>
                                        <label class="col-sm-1 control-label">手机号：</label>
                                        <div class="col-sm-3">
                                             <input type="text"disabled="" class="form-control" id="id_principalTell">
                                        </div>
                                        <label class="col-sm-1 control-label">微信：</label>
                                        <div class="col-sm-3" >
                                             <input type="text" class="form-control" id="id_principalWeixin"disabled="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group draggable">
                                <div class="col-sm-10">
                                    <div class="row">
                                        <label class="col-sm-2 control-label">联络人：</label>
                                        <div class="col-sm-2" >
                                             <input type="text" class="form-control" id="id_linkman"disabled="">
                                        </div>
                                        <label class="col-sm-1 control-label">手机号：</label>
                                        <div class="col-sm-3">
                                             <input type="text" class="form-control" id="id_linkmanTell"disabled="">
                                        </div>
                                        <label class="col-sm-1 control-label">微信：</label>
                                        <div class="col-sm-3" >
                                             <input type="text" class="form-control" id="id_linkmanWeixin"disabled="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-10">
                                    <div class="row">
                                        <label class="col-sm-2 control-label">业务咨询电话：</label>
                                        <div class="col-md-4">
                                            <input type="text" class="form-control" id="id_businessConsultationTell"disabled="">
                                        </div>
                                        <label class="col-sm-2 control-label">业务咨询邮箱：</label>
                                        <div class="col-md-4">
                                            <input type="text" class="form-control" id="id_businessConsultationEmail"disabled="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group" style="display: none;">
                                <div class="col-sm-10">
                                    <div class="row">
                                        <label class="col-sm-2 control-label">线上服务平台：</label>
                                        <div class="col-md-10">
                                            <input type="text" class="form-control" id="id_onlineConsultationPlatform"disabled="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-10">
                                    <div class="row">
                                        <label class="col-sm-2 control-label">固定工位数量：</label>
                                        <div class="col-md-4">
                                            <input type="text" class="form-control" id="id_fixedLocationNumber"disabled="">
                                        </div>
                                        <label class="col-sm-2 control-label">流动工位数量：</label>
                                        <div class="col-md-4">
                                            <input type="text" class="form-control" id="id_flowStationNumber"disabled="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-10">
                                    <div class="row">
                                        <label class="col-sm-2 control-label">服务内容：</label>
                                        <div class="col-md-10">
                                            <div class="col-md-3">
                                                 <div class="checkbox i-checks" >
			                                        <label><input type="checkbox" value="企业注册"  name="name_spaceMessageBusiness" disabled=""> <i></i> 企业注册</label>
			                                    </div>
                                            </div>
                                            <div class="col-md-3">
                                                 <div class="checkbox i-checks" >
                                                    <label><input type="checkbox" value="法务咨询" name="name_spaceMessageBusiness" disabled=""> <i></i> 法务咨询</label>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                 <div class="checkbox i-checks" >
                                                    <label><input type="checkbox" value="政府服务专员" name="name_spaceMessageBusiness" disabled=""> <i></i> 政府服务专员</label>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                 <div class="checkbox i-checks" >
                                                    <label><input type="checkbox" value="硬件支持"  name="name_spaceMessageBusiness" disabled=""> <i></i> 硬件支持</label>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                 <div class="checkbox i-checks" >
                                                    <label><input type="checkbox" value="创新创业实训实践"  name="name_spaceMessageBusiness" disabled=""> <i></i> 创新创业实训实践</label>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                 <div class="checkbox i-checks" >
                                                    <label><input type="checkbox" value="财务代办"  name="name_spaceMessageBusiness"disabled=""> <i></i> 财务代办</label>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                 <div class="checkbox i-checks" >
                                                    <label><input type="checkbox" value="业务代办" name="name_spaceMessageBusiness" disabled=""> <i></i> 业务代办</label>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                 <div class="checkbox i-checks" >
                                                    <label><input type="checkbox" value="技术支持" name="name_spaceMessageBusiness"disabled="" > <i></i> 技术支持</label>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                 <div class="checkbox i-checks" >
                                                    <label><input type="checkbox" value="创新创业课程" name="name_spaceMessageBusiness"disabled="" > <i></i> 创新创业课程</label>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                 <div class="checkbox i-checks" >
                                                    <label><input type="checkbox" value="其他"  name="name_spaceMessageBusiness"disabled=""> <i></i> 其他</label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                             <div class="hr-line-dashed"></div>
                             <div class="form-group">
                                <div class="col-sm-4 col-sm-offset-2">
                                    <a class="btn btn-white" onclick="project_close()">返回</a>
                                </div>
                             </div>
						</form>
					</div>

				</div>

			</div>
		</div>
	</div>

	<!-- 弹出层 -->
	<!-- 全局js -->
	<script
		src="<%=request.getContextPath()%>/res/js/jquery.min.js?v=2.1.4"></script>
	<script
		src="<%=request.getContextPath()%>/res/js/bootstrap.min.js?v=3.3.6"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/sweetalert/sweetalert.min.js"></script>
	<!-- 自定义js -->
	<script src="<%=request.getContextPath()%>/res/js/content.js?v=1.0.0"></script>

	<!-- 上传文件 -->
	<script type="text/javascript"
		src="<%=request.getContextPath()%>/res/js/ajaxfileupload/ajaxfileupload.js"></script>
	<!-- iCheck -->
	<script src="<%=request.getContextPath()%>/res/js/plugins/iCheck/icheck.min.js"></script>
 <!-- Data picker -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/datapicker/bootstrap-datepicker.js"></script>
    <!-- Input Mask-->
    <script src="<%=request.getContextPath()%>/res/js/plugins/jasny/jasny-bootstrap.min.js"></script>
	
	<script type="text/javascript" src="<%=request.getContextPath()%>/res/js/education/space_information_show.js"></script>

</body>

</html>
