<%@ page language="java" contentType="text/html" pageEncoding="utf-8" %>
<%
    String path = request.getContextPath();
    String basePath = request.getScheme() + "://" + request.getServerName() + ":" + request.getServerPort() + path + "/"; %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">
    <title>众创空间</title>
    <link rel="shortcut icon" href="favicon.ico">
    <link href="<%=request.getContextPath()%>/res/css/bootstrap.min.css?v=3.3.6" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/font-awesome.css?v=4.4.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/dataTables/dataTables.bootstrap.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/datapicker/datepicker3.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/animate.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/style.css?v=4.1.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/iCheck/custom.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/sweetalert/sweetalert.css" rel="stylesheet">
    <style type="text/css">
        .td-class {
            width: 200px;
            border: 0;
        }

        .bigLabel {
            width: 100%;
            color: #333;
            font-size: 16px;
            padding-left: 80px;
            margin: 30px 0
        }

        .grayTip {
            color: #666666;
            font-size: 12px;
            margin: 10px 0
        }

        .th-class {
            width: 200px;
            text-align: center;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .th-class_noNeed {
            display: inline-block;
            width: 150px;
            text-align: center;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .th-noNeed_text {
            display: inline-block;
            white-space: nowrap;
            width: 48px;
        }

        .td-button {
            width: 48px;
        }

        .table-class {
            width: 1000px;
        }

        .cover {
            position: absolute;
            z-index: 1;
            top: 0;
            left: 0;
            width: 160px;
            height: 130px;
            background-color: rgba(0, 0, 0, .3);
            display: none;
            line-height: 125px;
            text-align: center;
            cursor: pointer;
        }

        .cover .delbtn {
            color: red;
            font-size: 20px;
        }

        .question_label {
            width: 80%;
            font-size: 18px;
            margin-bottom: 15px;
        }
    </style>
</head>

<body class="gray-bg">
<script type="text/javascript">
    var webroot = '<%=request.getContextPath()%>/';
    var createId = '<%=request.getSession().getAttribute("realID")%>';
</script>
<div class="wrapper wrapper-content animated fadeInRight">
    <div class="row">
        <div class="col-sm-12">
            <div class="ibox float-e-margins">
                <div class="ibox-title">
                    <h5 style="margin-left: 20px; font-size: 20px;text-align: center">2022年度天津市高校众创空间绩效评估</h5>
                </div>
                <div class="ibox-content">
                    <form method="get" class="form-horizontal">
                        <%--                        <div class="form-group">--%>
                        <%--                            <div  class="col-sm-10">--%>
                        <%--                                <label id="rejectLabel" class="col-sm-3" style="font-size: 18px;padding-left: 40px">驳回原因   ：</label>--%>
                        <%--                                <textarea  id="rejectReason" name="question_22" readonly cols="100" rows="3"></textarea>--%>
                        <%--                            </div>--%>
                        <%--                        </div>--%>

                        <label class="col-sm-3" style="font-size: 18px;padding-left: 25px">基本信息</label>
                        <%--                        基本信息--%>
                        <div class="form-group">
                            <div class="col-sm-10">
                                <div class="row">
                                    <label class="col-sm-3 control-label">众创空间名称 ：</label>
                                    <div class="col-md-4">
                                        <input type="text" class="form-control" name="option_1">
                                    </div>
                                </div>
                                <div class="row" style="margin-top: 15px">
                                    <label class="col-sm-3 control-label">所属高校 ：</label>
                                    <div class="col-md-4">
                                        <input type="text" class="form-control" name="option_2">
                                    </div>
                                </div>
                                <div class="row" style="margin-top: 15px">
                                    <label class="col-sm-3 control-label">填报人姓名 ：</label>
                                    <div class="col-md-4">
                                        <input type="text" class="form-control" name="option_3">
                                    </div>
                                </div>
                                <div class="row" style="margin-top: 15px">
                                    <label class="col-sm-3 control-label">联系电话 ：</label>
                                    <div class="col-md-4">
                                        <input type="text" class="form-control" name="option_4">
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">
                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        基础指标1:（1）高校众创空间应在200平方米以上（含200平方米），属租赁场地的，租期应不少于5年</h5> <br> &emsp;&emsp;
                                    <h5 class="inline" style="font-size: 15px">&emsp;&emsp;&emsp;&emsp;&nbsp;&nbsp;（2）提供创业工位40个（含40个）以上</h5>
                                    <div class="ibox-content" id="basicindicators1">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group"><label class="col-sm-3"
                                                                           style="font-size: 18px;padding-left: 25px">1.众创空间场地情况</label>
                                            </div>
                                            <div class="form-group">
                                                <div class="col-sm-10">
                                                    <div class="row">
                                                        <label class="col-sm-3 control-label">众创空间面积 ：</label>
                                                        <div class="col-md-4">
                                                            <input type="text" class="form-control" name="option_5">
                                                        </div>
                                                    </div>
                                                    <div class="row" style="margin-top: 15px">
                                                        <label class="col-sm-3 control-label">众创空间提供工位数 ：</label>
                                                        <div class="col-md-4">
                                                            <input type="text" class="form-control" name="option_6">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="form-group">
                                                <div class="col-sm-10">
                                                    <div class="row">
                                                        <label class="col-sm-3"
                                                               style="font-size: 18px;padding-left: 40px">2.是否租赁场地
                                                            ：</label>
                                                        <div class="col-sm-4">
                                                            <select id="selectvalue" class="form-control"
                                                                    name="option_7">
                                                                <option value="">——请选择——</option>
                                                                <option value="自有场地">自有场地</option>
                                                                <option value="租赁场地，租期为五年以上">租赁场地，租期为五年以上</option>
                                                                <option value="租赁场地，租期为五年以内">租赁场地，租期为五年以内</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                    <div class="row" style="margin-top: 15px">
                                                        <%--                                此处为option_8    --%>
                                                        <label id="remove1-1"
                                                               class="col-sm-3 control-label">每块场地实景照片1张：</label>
                                                        <div class="col-sm-8" id="demo1">
                                                            <div id="remove1-2">
                                                                <a class="btn btn-primary" onclick="upImg()">上传图片</a>
                                                            </div>
                                                            <div class="col-sm-8" id="file_DIV_List_Show_8">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div id="rejectMessage1" style="margin-top: 15px">
                                                        <label class="col-sm-3 control-label"
                                                               style="font-size: 18px;padding-left: 20px;color: red">驳回原因：</label>
                                                        <textarea name="question_22" readonly cols="100" rows="3"
                                                                  style="margin-left: 0"></textarea>
                                                    </div>

                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">
                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">基础指标2:有至少1名专职人员 </h5>
                                    <div class="ibox-content" id="basicindicators2">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">众创空间配备专职工作人员情况 ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="professionalEmploy" border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap style="text-align: center">姓名</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="所在处室">
                                                                            所在处室
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap style="text-align: center">所在科室</th>
                                                                    <th nowrap style="text-align: center">职务</th>
                                                                    <th nowrap style="text-align: center">联系方式</th>
                                                                    <th nowrap style="text-align: center">是否专职</th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <tr id="professionalEmploy-1">
                                                                    <td class="professionalEmploy_num"></td>
                                                                    <td><input class="td-class" type="" name="option_9">
                                                                    </td>
                                                                    <td><input class="td-class" type=""
                                                                               name="option_10"></td>
                                                                    <td><input class="td-class" type=""
                                                                               name="option_11"></td>
                                                                    <td><input class="td-class" type=""
                                                                               name="option_12"></td>
                                                                    <td><input class="td-class" type=""
                                                                               name="option_13"></td>
                                                                    <td>
                                                                        <select class="td-class" name="option_14">
                                                                            <option value="">——请选择——</option>
                                                                            <option value="是">是</option>
                                                                            <option value="否">否</option>
                                                                        </select>
                                                                    </td>
                                                                    <td id="remove2-1">
                                                                        <button class="td-button" type="button"
                                                                                onclick="del(this, 1)">删除
                                                                        </button>
                                                                    </td>
                                                                </tr>
                                                                </tbody>
                                                            </table>
                                                            <%--                                        <div id="fourTip"></div>--%>
                                                        </div>
                                                        <div>
                                                            <a id="remove2-2" class="btn btn-primary"
                                                               onclick="fun('.professionalEmploy','professionalEmploy-1', 20)">增加一行</a>
                                                        </div>
                                                    </div>

                                                    <div class="row" style="margin-top: 15px;padding-left: 40px">
                                                        <label class="control-label"
                                                               style="text-align: left;float: left;position: relative;width: 300px">填写《关于众创空间运营情况的相关说明》（见附件），打印并加盖众创空间直属部门公章后上传
                                                            ：</label>
                                                        <div class="col-sm-4">
                                                            <a class="btn btn-primary" onclick="file_DIV_Show('0', 15)"
                                                               id="upload_situation"><strong>添加</strong></a>
                                                            <a class="btn btn-primary" id="download_15"
                                                               onclick="downloadMultiFiles(15)"><strong>下载</strong></a>
                                                            <br>
                                                            <span id="label_15" class="grayTip">
                                            如果您不上传新文件，那此处保存的仍是当前下载压缩包中的文件;<br>
                                            若上传新文件，则以新文件为准。不包含下载压缩包中的文件
                                        </span>
                                                        </div>
                                                    </div>
                                                    <div class="row" style="margin-top: 15px">
                                                        <label class="col-sm-2 control-label"></label>
                                                        <div class="col-sm-10" id="file_DIV_List_Show_15">
                                                        </div>
                                                    </div>
                                                    <div id="rejectMessage2" style="margin-top: 15px">
                                                        <label class="col-sm-3 control-label"
                                                               style="font-size: 18px;padding-left: 20px;color: red">驳回原因：</label>
                                                        <textarea name="question_22" readonly cols="100" rows="3"
                                                                  style="margin-left: 0"></textarea>
                                                    </div>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        基础指标3:在孵大学生创业企业不低于3家（含3家），每评估年度新入孵企业不低于1家（含1家） </h5>
                                    <div class="ibox-content" id="basicindicators3">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">入孵企业情况 ：</label>
                                                        <div style="width:1100px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="incubates" border="1"
                                                                   style="max-width: 1100px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap style="text-align: center">
                                                                        <div class="th-class" title="企业名称">
                                                                            企业名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class"
                                                                             title="是否提交学信网截图或8年以内学历证明">
                                                                            是否提交学信网截图或8年以内学历证明
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap style="text-align: center">是否提交股权证明</th>
                                                                    <th nowrap style="text-align: center">是否提交入孵协议</th>
                                                                    <th nowrap style="text-align: center">是否为本年度新入驻</th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="3">
                                                                    <tr id="incubates-1">
                                                                        <td class="incubates_num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_16"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_17">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_18">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_19">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_20">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td id="remove3-1">
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 3)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a id="remove3-2" class="btn btn-primary"
                                                               onclick="fun('.incubates','incubates-1', 55)">增加一行</a>
                                                        </div>
                                                    </div>
                                                    <div id="rejectMessage3" style="margin-top: 15px">
                                                        <label class="col-sm-3 control-label"
                                                               style="font-size: 18px;padding-left: 20px;color: red">驳回原因：</label>
                                                        <textarea name="question_22" readonly cols="100" rows="3"
                                                                  style="margin-left: 0"></textarea>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">基础指标4:每年新增就业不低于1人（含1人） </h5>
                                    <div class="ibox-content" id="basicindicators4">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">新增就业情况 ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="newPost" border="1" style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class"
                                                                             title="企业名称（须满足基础指标3要求的入孵企业）">
                                                                            企业名称（须满足基础指标3要求的入孵企业）
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="员工姓名">
                                                                            员工姓名
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="发送社保或三方协议佐证材料">
                                                                            发送社保或三方协议佐证材料
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class"
                                                                             title="是否为本考核期内新增岗位（引导指标5）">
                                                                            是否为本考核期内新增岗位（引导指标5）
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="1">
                                                                    <tr id="newPost-1">
                                                                        <td class="newPost_num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_21"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_22"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_23">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="社保">社保</option>
                                                                                <option value="三方协议">三方协议</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_24">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td id="remove4-1">
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a id="remove4-2" class="btn btn-primary"
                                                               onclick="fun('.newPost','newPost-1', 80)">增加一行</a>
                                                        </div>
                                                        <div id="rejectMessage4" style="margin-top: 15px">
                                                            <label class="col-sm-3 control-label"
                                                                   style="font-size: 18px;padding-left: 20px;color: red">驳回原因：</label>
                                                            <textarea name="question_22" readonly cols="100" rows="3"
                                                                      style="margin-left: 0"></textarea>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">基础指标5:在开设有至少1门16学时（至少1学分）的创新创业课程 </h5>
                                    <div class="ibox-content" id="basicindicators5">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">开设创新创业课程情况：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="newCourse" border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="课程名称">
                                                                            课程名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="任课老师">
                                                                            任课老师
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="学时">
                                                                            学时
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="学分">
                                                                            学分
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class"
                                                                             title="是否发送学校教务系统的排课截图或导出文件">
                                                                            是否发送学校教务系统的排课截图或导出文件
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否发送课程大纲或授课课件">
                                                                            是否发送课程大纲或授课课件
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否发送教师介绍">
                                                                            是否发送教师介绍
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否有视频展示（引导指标6）">
                                                                            是否有视频展示（引导指标6）
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class_noNeed"
                                                                             title="视频展示网络连接（引导指标6）">
                                                                            视频展示网络连接（引导指标6）
                                                                        </div>
                                                                        <div class="th-noNeed_text">(选填)</div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class_noNeed"
                                                                             title="有意愿参与联盟组织的高校教育示范课评选">
                                                                            有意愿参与联盟组织的高校教育示范课评选
                                                                        </div>
                                                                        <div class="th-noNeed_text">(选填)</div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="1">
                                                                    <tr id="newCourse-1">
                                                                        <td class="newCourse-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_25"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_26"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   oninput="value=value.replace(/[^\d]/g,'')"
                                                                                   name="option_27"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   oninput="value=value.replace(/[^\d]/g,'')"
                                                                                   name="option_28"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_29">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_30">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_31">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_32">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_33"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_34">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td id="remove5-1">
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a id="remove5-2" class="btn btn-primary"
                                                               onclick="fun('.newCourse','newCourse-1', 20)">增加一行</a>
                                                        </div>
                                                        <div id="rejectMessage5" style="margin-top: 15px">
                                                            <label class="col-sm-3 control-label"
                                                                   style="font-size: 18px;padding-left: 20px;color: red">驳回原因：</label>
                                                            <textarea name="question_22" readonly cols="100" rows="3"
                                                                      style="margin-left: 0"></textarea>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">基础指标6:创业导师团队不低于10人 </h5>
                                    <div class="ibox-content" id="basicindicators6">
                                        <form class="form-horizontal m-t" id="commentForm">

                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">签约创业导师情况 ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="newTeacher" border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="导师姓名">
                                                                            导师姓名
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="性别">
                                                                            性别
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="学历">
                                                                            学历
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="联系电话">
                                                                            联系电话
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="单位">
                                                                            单位
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="职务">
                                                                            职务
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="职称">
                                                                            职称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="签约日期">
                                                                            签约日期
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="签约时长">
                                                                            签约时长
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="擅长辅导类别">
                                                                            擅长辅导类别
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="擅长辅导行业">
                                                                            擅长辅导行业
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="参评国家“互联网+”大赛">
                                                                            参评国家“互联网+”大赛
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="参评年份">
                                                                            参评年份
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="指导赛道">
                                                                            指导赛道
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否发送佐证材料">
                                                                            是否发送佐证材料
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="教育部入库创业导师">
                                                                            教育部入库创业导师
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否发送佐证材料">
                                                                            是否发送佐证材料
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="1">
                                                                    <tr id="newTeacher-1">
                                                                        <td class="newTeacher-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_35"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_36">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="男">男</option>
                                                                                <option value="女">女</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_37">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="博士">博士</option>
                                                                                <option value="硕士">硕士</option>
                                                                                <option value="本科">本科</option>
                                                                                <option value="大专及以下">大专及以下</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_38"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_39"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_40"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_41"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_42"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_43"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_44">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="投融资">投融资</option>
                                                                                <option value="企业管理">企业管理</option>
                                                                                <option value="财务咨询">财务咨询</option>
                                                                                <option value="法律咨询">法律咨询</option>
                                                                                <option value="商业模式梳理">商业模式梳理</option>
                                                                                <option value="人力资源管理">人力资源管理</option>
                                                                                <option value="市场营销">市场营销</option>
                                                                                <option value="其他">其他</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_45">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="移动互联">移动互联</option>
                                                                                <option value="智能制造">智能制造</option>
                                                                                <option value="生物医药">生物医药</option>
                                                                                <option value="新材料">新材料</option>
                                                                                <option value="电子商务">电子商务</option>
                                                                                <option value="文化创意">文化创意</option>
                                                                                <option value="教育培训">教育培训</option>
                                                                                <option value="扶贫助困">扶贫助困</option>
                                                                                <option value="其他">其他</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_46">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_47"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_48"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_49">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_50">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_51">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td id="remove6-1">
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a id="remove6-2" class="btn btn-primary"
                                                               onclick="fun('.newTeacher','newTeacher-1', 60)">增加一行</a>
                                                        </div>
                                                        <div id="rejectMessage6" style="margin-top: 15px">
                                                            <label class="col-sm-3 control-label"
                                                                   style="font-size: 18px;padding-left: 20px;color: red">驳回原因：</label>
                                                            <textarea name="question_22" readonly cols="100" rows="3"
                                                                      style="margin-left: 0"></textarea>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">基础指标7:组织创新创业路演、开放日、培训不低于5场 </h5>
                                    <div class="ibox-content" id="basicindicators7">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">组织双创活动情况 ：</label>
                                                        <div style="width:1100px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="activity" border="1"
                                                                   style="max-width: 1100px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="时间">
                                                                            时间
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="主题">
                                                                            主题
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="活动类型">
                                                                            活动类型
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="平台中有活动新闻">
                                                                            平台中有活动新闻
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="新闻中含1张以上活动照片">
                                                                            新闻中含1张以上活动照片
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="5">
                                                                    <tr id="activity-1">
                                                                        <td class="activity-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_52"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_53"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_54">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="路演">路演</option>
                                                                                <option value="“开放日”活动">“开放日”活动</option>
                                                                                <option value="双创能力培训">双创能力培训</option>
                                                                                <option value="座谈沙龙">座谈沙龙</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_55">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_56">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td id="remove7-1">
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 5)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a id="remove7-2" class="btn btn-primary"
                                                               onclick="fun('.activity','activity-1', 13)">增加一行</a>
                                                        </div>
                                                        <div id="rejectMessage7" style="margin-top: 15px">
                                                            <label class="col-sm-3 control-label"
                                                                   style="font-size: 18px;padding-left: 20px;color: red">驳回原因：</label>
                                                            <textarea name="question_22" readonly cols="100" rows="3"
                                                                      style="margin-left: 0"></textarea>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">基础指标8:参加市教育两委主办的市级创业比赛不低于2场 </h5>
                                    <div class="ibox-content" id="basicindicators8">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">参赛情况 ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="competition" border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="赛事名称">
                                                                            赛事名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="主办单位">
                                                                            主办单位
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="列举1个参赛项目名称">
                                                                            列举1个参赛项目名称
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="2">
                                                                    <tr id="competition-1">
                                                                        <td class="competition-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_57"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_58"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_59"></td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 2)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.competition','competition-1', 5)">增加一行</a>
                                                        </div>
                                                        <div id="rejectMessage8" style="margin-top: 15px">
                                                            <label class="col-sm-3 control-label"
                                                                   style="font-size: 18px;padding-left: 20px;color: red">驳回原因：</label>
                                                            <textarea name="question_22" readonly cols="100" rows="3"
                                                                      style="margin-left: 0"></textarea>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">基础指标9:学校年度投入创新创业工作经费不低于5万元 </h5>
                                    <div class="ibox-content" id="basicindicators9">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">本年创新创业工作经费（万元） ：</label>
                                                        <div class="col-sm-4">
                                                            <input type="text" class="form-control" name="option_60">
                                                            <label class="grayTip">仅支持2位小数, 如1234.00</label>
                                                        </div>
                                                    </div>
                                                    <div class="row" style="margin-top: 15px;padding-left: 55px">
                                                        <label class="control-label"
                                                               style="text-align: left;float: left;position: relative">由财务部门出具的相关证明照片或PDF格式文件
                                                            ：</label>
                                                        <div class="col-sm-4">
                                                            <a class="btn btn-primary" onclick="file_DIV_Show('0', 61)"
                                                               id="upload_badget"><strong>添加</strong></a>
                                                            <label class="grayTip">支持格式: .jpg、 .gif、 .pdf</label>

                                                            <a class="btn btn-primary" id="download_61"
                                                               onclick="downloadMultiFiles(61)"><strong>下载</strong></a>
                                                            <label id="label_61" class="grayTip">
                                                                如果您不上传新文件，那此处保存的仍是当前下载压缩包中的文件;<br>
                                                                若上传新文件，则以新文件为准。不包含下载压缩包中的文件
                                                            </label>
                                                        </div>
                                                    </div>
                                                    <div class="row" style="margin-top: 15px">
                                                        <label class="col-sm-2 control-label"></label>
                                                        <div class="col-sm-10" id="file_DIV_List_Show_61">
                                                        </div>
                                                    </div>
                                                    <div id="rejectMessage9" style="margin-top: 15px">
                                                        <label class="col-sm-3 control-label"
                                                               style="font-size: 18px;padding-left: 20px;color: red">驳回原因：</label>
                                                        <textarea name="question_22" readonly cols="100" rows="3"
                                                                  style="margin-left: 0"></textarea>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <%--引导指标--%>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">
                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">引导指标1:众创空间面积500平米以上加2分，面积1500平以上加4分</h5>
                                    <div class="ibox-content" id="guidingindicators1">
                                        <form class="form-horizontal m-t" id="commentForm">

                                            <div class="form-group"><label class="col-sm-3"
                                                                           style="font-size: 18px;padding-left: 25px">1.众创空间场地情况</label>
                                            </div>

                                            <div class="form-group">
                                                <div class="col-sm-10">
                                                    <div class="row">
                                                        <label class="col-sm-3 control-label">众创空间面积 ：</label>
                                                        <div class="col-md-4">
                                                            <input type="text" class="form-control" name="option_5">
                                                        </div>
                                                    </div>
                                                    <div class="row" style="margin-top: 15px">
                                                        <label class="col-sm-3 control-label">众创空间提供工位数 ：</label>
                                                        <div class="col-md-4">
                                                            <input type="text" class="form-control" name="option_6">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="form-group">
                                                <div class="col-sm-10">
                                                    <div class="row">
                                                        <label class="col-sm-3"
                                                               style="font-size: 18px;padding-left: 40px">2.是否租赁场地
                                                            ：</label>
                                                        <div class="col-sm-4">
                                                            <select class="form-control" name="option_7">
                                                                <option value="">——请选择——</option>
                                                                <option value="自有场地">自有场地</option>
                                                                <option value="租赁场地，租期为五年以上">租赁场地，租期为五年以上</option>
                                                                <option value="租赁场地，租期为五年以内">租赁场地，租期为五年以内</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                    <div class="row" style="margin-top: 15px">
                                                        <%--                                此处为option_8    --%>
                                                        <label class="col-sm-3 control-label">每块场地实景照片1张：</label>
                                                        <div class="col-sm-8" id="demo1">
                                                            <div>
                                                                <a class="btn btn-primary" onclick="upImg()">上传图片</a>
                                                            </div>
                                                            <div class="col-sm-8" id="file_DIV_List_Show_8">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">
                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        引导指标2:提供工位100个以上加2分，300个以上加3分，500个以上加4分</h5>
                                    <div class="ibox-content" id="guidingindicators2">
                                        <form class="form-horizontal m-t" id="commentForm">

                                            <div class="form-group"><label class="col-sm-3"
                                                                           style="font-size: 18px;padding-left: 25px">1.众创空间场地情况</label>
                                            </div>

                                            <div class="form-group">
                                                <div class="col-sm-10">
                                                    <div class="row">
                                                        <label class="col-sm-3 control-label">众创空间面积 ：</label>
                                                        <div class="col-md-4">
                                                            <input type="text" class="form-control" name="option_5">
                                                        </div>
                                                    </div>
                                                    <div class="row" style="margin-top: 15px">
                                                        <label class="col-sm-3 control-label">众创空间提供工位数 ：</label>
                                                        <div class="col-md-4">
                                                            <input type="text" class="form-control" name="option_6">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="form-group">
                                                <div class="col-sm-10">
                                                    <div class="row">
                                                        <label class="col-sm-3"
                                                               style="font-size: 18px;padding-left: 40px">2.是否租赁场地
                                                            ：</label>
                                                        <div class="col-sm-4">
                                                            <select class="form-control" name="option_7">
                                                                <option value="">——请选择——</option>
                                                                <option value="自有场地">自有场地</option>
                                                                <option value="租赁场地，租期为五年以上">租赁场地，租期为五年以上</option>
                                                                <option value="租赁场地，租期为五年以内">租赁场地，租期为五年以内</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                    <div class="row" style="margin-top: 15px">
                                                        <%--                                此处为option_8    --%>
                                                        <label class="col-sm-3 control-label">每块场地实景照片1张：</label>
                                                        <div class="col-sm-8" id="demo1">
                                                            <div>
                                                                <a class="btn btn-primary" onclick="upImg()">上传图片</a>
                                                            </div>
                                                            <div class="col-sm-8" id="file_DIV_List_Show_8">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        引导指标3:在孵大学生创业企业10家以上加1分，30家以上加3分，50家以上加5分 </h5>
                                    <div class="ibox-content" id="guidingindicators3">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">入孵企业情况 ：</label>
                                                        <div style="width:1100px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table  border="1"
                                                                   style="max-width: 1100px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap style="text-align: center">
                                                                        <div class="th-class" title="企业名称">
                                                                            企业名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class"
                                                                             title="是否提交学信网截图或8年以内学历证明">
                                                                            是否提交学信网截图或8年以内学历证明
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap style="text-align: center">是否提交股权证明</th>
                                                                    <th nowrap style="text-align: center">是否提交入孵协议</th>
                                                                    <th nowrap style="text-align: center">是否为本年度新入驻</th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="3">
                                                                    <tr id="incubates-1">
                                                                        <td class="incubates_num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_16"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_17">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_18">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_19">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_20">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 3)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.incubates','incubates-1', 80)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">引导指标4:新增入孵企业1家加0.5分，上不封顶 </h5>
                                    <div class="ibox-content" id="guidingindicators4">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">入孵企业情况 ：</label>
                                                        <div style="width:1100px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table  border="1"
                                                                   style="max-width: 1100px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap style="text-align: center">
                                                                        <div class="th-class" title="企业名称">
                                                                            企业名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class"
                                                                             title="是否提交学信网截图或8年以内学历证明">
                                                                            是否提交学信网截图或8年以内学历证明
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap style="text-align: center">是否提交股权证明</th>
                                                                    <th nowrap style="text-align: center">是否提交入孵协议</th>
                                                                    <th nowrap style="text-align: center">是否为本年度新入驻</th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="3">
                                                                    <tr id="incubates-1">
                                                                        <td class="incubates_num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_16"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_17">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_18">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_19">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_20">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 3)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.incubates','incubates-1', 80)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">引导指标5:新增就业1人加1分，30分封顶 </h5>
                                    <div class="ibox-content" id="guidingindicators5">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">新增就业情况 ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table  border="1" style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class"
                                                                             title="企业名称（须满足基础指标3要求的入孵企业）">
                                                                            企业名称（须满足基础指标3要求的入孵企业）
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="员工姓名">
                                                                            员工姓名
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="发送社保或三方协议佐证材料">
                                                                            发送社保或三方协议佐证材料
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class"
                                                                             title="是否为本考核期内新增岗位（引导指标5）">
                                                                            是否为本考核期内新增岗位（引导指标5）
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="1">
                                                                    <tr id="newPost-1">
                                                                        <td class="newPost_num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_21"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_22"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_23">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="社保">社保</option>
                                                                                <option value="三方协议">三方协议</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_24">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.newPost','newPost-1', 80)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        引导指标6:申报成功高校众创空间联盟发布的创新创业研究课题，每项1分，2分封顶 </h5>
                                    <div class="ibox-content" id="guidingindicators6">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">申报成功高校众创空间联盟发布的创新创业研究课题信息
                                                            ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="twelve" border="1" style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="课题编号">
                                                                            课题编号
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="课题名称">
                                                                            课题名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="课题负责人姓名">
                                                                            课题负责人姓名
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="1">
                                                                    <tr id="twelve-1">
                                                                        <td class="twelve-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_62"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_63"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_64"></td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.twelve','twelve-1', 6)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        引导指标7:聘请国家“互联网+”大赛评委或教育部入库创业导师为众创空间创业导师（导师信息与教育部公布的文件或证书比对一致），每新增1人加0.3分，3分封顶 </h5>
                                    <div class="ibox-content" id="guidingindicators7">
                                        <form class="form-horizontal m-t" id="commentForm">

                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">签约创业导师情况 ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table  border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="导师姓名">
                                                                            导师姓名
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="性别">
                                                                            性别
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="学历">
                                                                            学历
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="联系电话">
                                                                            联系电话
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="单位">
                                                                            单位
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="职务">
                                                                            职务
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="职称">
                                                                            职称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="签约日期">
                                                                            签约日期
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="签约时长">
                                                                            签约时长
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="擅长辅导类别">
                                                                            擅长辅导类别
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="擅长辅导行业">
                                                                            擅长辅导行业
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="参评国家“互联网+”大赛">
                                                                            参评国家“互联网+”大赛
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="参评年份">
                                                                            参评年份
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="指导赛道">
                                                                            指导赛道
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否发送佐证材料">
                                                                            是否发送佐证材料
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="教育部入库创业导师">
                                                                            教育部入库创业导师
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否发送佐证材料">
                                                                            是否发送佐证材料
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="1">
                                                                    <tr id="newTeacher-1">
                                                                        <td class="newTeacher-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_35"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_36">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="男">男</option>
                                                                                <option value="女">女</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_37">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="博士">博士</option>
                                                                                <option value="硕士">硕士</option>
                                                                                <option value="本科">本科</option>
                                                                                <option value="大专及以下">大专及以下</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_38"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_39"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_40"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_41"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_42"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_43"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_44">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="投融资">投融资</option>
                                                                                <option value="企业管理">企业管理</option>
                                                                                <option value="财务咨询">财务咨询</option>
                                                                                <option value="法律咨询">法律咨询</option>
                                                                                <option value="商业模式梳理">商业模式梳理</option>
                                                                                <option value="人力资源管理">人力资源管理</option>
                                                                                <option value="市场营销">市场营销</option>
                                                                                <option value="其他">其他</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_45">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="移动互联">移动互联</option>
                                                                                <option value="智能制造">智能制造</option>
                                                                                <option value="生物医药">生物医药</option>
                                                                                <option value="新材料">新材料</option>
                                                                                <option value="电子商务">电子商务</option>
                                                                                <option value="文化创意">文化创意</option>
                                                                                <option value="教育培训">教育培训</option>
                                                                                <option value="扶贫助困">扶贫助困</option>
                                                                                <option value="其他">其他</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_46">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_47"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_48"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_49">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_50">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_51">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.newTeacher','newTeacher-1', 40)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        引导指标8:组织创新创业路演、开放日、培训超过5场后，每增加1场加0.5分，4分封顶 </h5>
                                    <div class="ibox-content" id="guidingindicators8">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">组织双创活动情况 ：</label>
                                                        <div style="width:1100px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table  border="1"
                                                                   style="max-width: 1100px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="时间">
                                                                            时间
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="主题">
                                                                            主题
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="活动类型">
                                                                            活动类型
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="平台中有活动新闻">
                                                                            平台中有活动新闻
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="新闻中含1张以上活动照片">
                                                                            新闻中含1张以上活动照片
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="5">
                                                                    <tr id="activity-1">
                                                                        <td class="activity-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_52"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_53"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_54">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="路演">路演</option>
                                                                                <option value="“开放日”活动">“开放日”活动</option>
                                                                                <option value="双创能力培训">双创能力培训</option>
                                                                                <option value="座谈沙龙">座谈沙龙</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_55">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_56">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 5)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.activity','activity-1', 13)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        引导指标9:在孵企业实现销售收入或合同额累计200万以上加3分，500万以上加4分，1千万以上加6分 </h5>
                                    <div class="ibox-content" id="guidingindicators9">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">在孵企业销售收入或累计合同额情况 ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="thirteen" border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="企业名称">
                                                                            企业名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="合同金额">
                                                                            合同金额
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否发送佐证材料">
                                                                            是否发送佐证材料
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="2">
                                                                    <tr id="thirteen-1">
                                                                        <td class="thirteen-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_65"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_66"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_67">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.thirteen','thirteen-1', 80)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        引导指标10:本评估周期实现股权或债权融资（含股东增资或股东借款）100万以上加1分，300万以上加3分，500万以上加6分 </h5>
                                    <div class="ibox-content" id="guidingindicators10">
                                        <form class="form-horizontal m-t" id="commentForm">

                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">本评估周期实现股权或债权融资情况（含股东增资或股东借款）
                                                            ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="borrow" border="1" style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="企业名称">
                                                                            企业名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="融资金额">
                                                                            融资金额
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="融资方式">
                                                                            融资方式
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否发送佐证材料">
                                                                            是否发送佐证材料
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="2">
                                                                    <tr id="borrow-1">
                                                                        <td class="borrow-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_68"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_69"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_70"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_71">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.borrow','borrow-1', 10)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        引导指标11:主办或承办市级及以上级别路演、双创周活动等，每次2分，4分封顶 </h5>
                                    <div class="ibox-content" id="guidingindicators11">
                                        <form class="form-horizontal m-t" id="commentForm">

                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">主办或承办市级及以上级别路演、双创周活动 ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="fourteen" border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="活动名称">
                                                                            活动名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="活动开展形式">
                                                                            活动开展形式
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="市级及以上主办单位名称">
                                                                            市级及以上主办单位名称
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="2">
                                                                    <tr id="fourteen-1">
                                                                        <td class="fourteen-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_72"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_73">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="展示路演">展示路演</option>
                                                                                <option value="开放日">开放日</option>
                                                                                <option value="培训">培训</option>
                                                                                <option value="其他">其他</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_74"></td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.fourteen','fourteen-1', 10)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">引导指标12:在孵企业在OTC高校板挂牌，每家企业加0.3分
                                        ，在挂牌企业存量不减的前提下，本评估周期每增加一家加1分，该指标项总分封顶7分 </h5>
                                    <div class="ibox-content" id="guidingindicators12">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">在孵企业在OTC高校板挂牌情况 ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="fifteen" border="1" style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="挂牌批次">
                                                                            挂牌批次
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="项目名称">
                                                                            项目名称
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="2">
                                                                    <tr id="fifteen-1">
                                                                        <td class="fifteen-num"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_75">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="第一批">第一批</option>
                                                                                <option value="第二批">第二批</option>
                                                                                <option value="第三批">第三批</option>
                                                                                <option value="第四批">第四批</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_76"></td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.fifteen','fifteen-1', 8)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        引导指标13：在孵企业新增知识产权（包括专利、软著等）1项加0.2分，10分封顶 </h5>
                                    <div class="ibox-content" id="guidingindicators13">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">在孵企业新增知识产权（包括专利、软著等） ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="sixteen" border="1" style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="企业名称">
                                                                            企业名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="获得时间">
                                                                            获得时间
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="获得产权类型">
                                                                            获得产权类型
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="编号">
                                                                            编号
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="发送佐证材料">
                                                                            发送佐证材料
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="2">
                                                                    <tr id="sixteen-1">
                                                                        <td class="sixteen-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_77"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_78">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="2015">2015</option>
                                                                                <option value="2016">2016</option>
                                                                                <option value="2017">2017</option>
                                                                                <option value="2018">2018</option>
                                                                                <option value="2019">2019</option>
                                                                                <option value="2020">2020</option>
                                                                                <option value="2021">2021</option>
                                                                                <option value="2022">2022</option>
                                                                                <option value="其他">其他</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_79"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_80"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_81">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.sixteen','sixteen-1', 80)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>


                        <label class="bigLabel"></label>
                        <%--                        奖励指标--%>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">奖励指标1:
                                        在孵项目获得“互联网+”大赛全国金奖一项加5分，银奖一项加2分，铜奖一项加1分 </h5>
                                    <div class="ibox-content" id="rewardindicators1">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">获得“互联网+”大赛全国赛事奖项情况 ：</label>
                                                        <div style="width:1100px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="seventeen" border="1"
                                                                   style="max-width: 1100px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="赛道">
                                                                            赛道
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="获得奖项">
                                                                            获得奖项
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="获奖团队">
                                                                            获奖团队
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="获奖项目">
                                                                            获奖项目
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="发送佐证材料">
                                                                            发送佐证材料
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="2">
                                                                    <tr id="seventeen-1">
                                                                        <td class="seventeen-num"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_82">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="高教主赛道">高教主赛道</option>
                                                                                <option value="青年红色筑梦之旅赛道">青年红色筑梦之旅赛道
                                                                                </option>
                                                                                <option value="职教赛道">职教赛道</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_83"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_84"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_85"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_86">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.seventeen','seventeen-1', 20)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        奖励指标2:在孵项目获得创客马拉松大赛及市教委组织的其他双创大赛金奖一项加1.5分，银奖一项加1分，铜奖一项加0.5分 </h5>
                                    <div class="ibox-content" id="rewardindicators2">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">获得创客马拉松大赛及市教委组织的其他双创大赛奖项情况
                                                            ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="eighteen" border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="赛事名称">
                                                                            赛事名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="市教委组织赛事">
                                                                            市教委组织赛事
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="获得奖项">
                                                                            获得奖项
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="获奖团队">
                                                                            获奖团队
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="获奖项目">
                                                                            获奖项目
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="发送佐证材料">
                                                                            发送佐证材料
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="2">
                                                                    <tr id="eighteen-1">
                                                                        <td class="eighteen-num"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_87"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_88">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_89"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_90"></td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_91"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_92">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.eighteen','eighteen-1', 20)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">
                                        奖励指标3:在孵项目入选天津市创业拔尖项目一项加2分，结项优秀项目另加1分 </h5>
                                    <div class="ibox-content" id="rewardindicators3">
                                        <form class="form-horizontal m-t" id="commentForm">

                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">入选天津市创业拔尖项目情况 ：</label>
                                                        <div style="width:1000px;overflow-x: auto;border: #333333 1px;margin-bottom: 15px">
                                                            <table class="nineteen" border="1"
                                                                   style="max-width: 1000px">
                                                                <thead>
                                                                <tr>
                                                                    <th nowrap>序号</th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="入选年份">
                                                                            入选年份
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="项目名称">
                                                                            项目名称
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否结项">
                                                                            是否结项
                                                                        </div>
                                                                    </th>
                                                                    <th nowrap>
                                                                        <div class="th-class" title="是否评为结项优秀项目">
                                                                            是否评为结项优秀项目
                                                                        </div>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                <c:forEach begin="1" end="2">
                                                                    <tr id="nineteen-1">
                                                                        <td class="nineteen-num"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_93">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="2020年度">2020年度</option>
                                                                                <option value="2021年度">2021年度</option>
                                                                                <option value="2022年度">2022年度</option>
                                                                            </select>
                                                                        </td>
                                                                        <td><input class="td-class" type=""
                                                                                   name="option_94"></td>
                                                                        <td>
                                                                            <select class="td-class" name="option_95">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <select class="td-class" name="option_96">
                                                                                <option value="">——请选择——</option>
                                                                                <option value="是">是</option>
                                                                                <option value="否">否</option>
                                                                            </select>
                                                                        </td>
                                                                        <td>
                                                                            <button class="td-button" type="button"
                                                                                    onclick="del(this, 1)">删除
                                                                            </button>
                                                                        </td>
                                                                    </tr>
                                                                </c:forEach>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div>
                                                            <a class="btn btn-primary"
                                                               onclick="fun('.nineteen','nineteen-1', 3)">增加一行</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">奖励指标4:被认定为国家备案众创空间，加2分 </h5>
                                    <div class="ibox-content" id="rewardindicators4">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">是否为国家级备案众创空间 ：</label>
                                                        <div style="margin: 0 20px">
                                                            <input type="radio" name="last_two" id="radio_1" value="是">是
                                                        </div>
                                                        <div style="margin: 0 20px">
                                                            <input type="radio" name="last_two" id="radio_2" value="否">否
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="ibox float-e-margins">

                                <div class="ibox-titlesun">
                                    <div class="ibox-tools"><a class="collapse-link"><i
                                            class="fa fa-chevron-up"></i></a></div>
                                    <h5 class="inline" style="font-size: 15px">奖励指标5:被认定为国家创业孵化示范基地，加5分 </h5>
                                    <div class="ibox-content" id="rewardindicators5">
                                        <form class="form-horizontal m-t" id="commentForm">
                                            <div class="form-group draggable">
                                                <div class="col-sm-10">
                                                    <div class="row" style="padding-left: 40px">
                                                        <label class="question_label">是否为国家创业孵化示范基地 ：</label>
                                                        <div style="margin: 0 20px">
                                                            <input type="radio" name="last_one" id="radio_3" value="是">是
                                                        </div>
                                                        <div style="margin: 0 20px">
                                                            <input type="radio" name="last_one" id="radio_4" value="否">否
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="hr-line-dashed"></div>
                        <div class="form-group">
                            <div class="col-sm-4 col-sm-offset-2">
                                <a class="btn btn-primary" onclick="saveQuestionnaire(0)">暂存内容</a>
                                <a class="btn btn-primary" onclick="submitQuestionnaire()">上报</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- 上传弹出层 -->
<div class="modal fade" id="projectPlanbookFile_DIV" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="myModalLabel">场地照片</h4>
            </div>
            <div class="modal-body">
                <form method="get" class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-3 control-label">选择场地照片：</label>
                        <div class="col-sm-9" id="projectPlanbookFile_file_div">
                            <input type="file" id="projectPlanbookFile_file" name="mainfile" class="form-control">
                        </div>
                    </div>
                    <span class="help-block m-b-none" style="text-align: center;color: #ff0000">请上传后缀名为jpeg、jpg、gif、png的文件,最大1M</span>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" onclick="projectPlanbookFile_update()"
                        id="projectPlanbookFile_DIV_SC">上传
                </button>
                <button type="button" class="btn btn-default" id="projectPlanbookFile_DIV_ZZSC" style="display: none;">
                    正在上传
                </button>
            </div>
        </div>
    </div>
</div>

<!-- 弹出层 -->
<div class="modal fade" id="theFile_DIV" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="theModalLabel">附件</h4>
            </div>
            <div class="modal-body">

                <div class="form-group">
                    <form method="get" class="form-horizontal">
                        <label class="col-sm-3 control-label">选择附件：</label>
                        <div class="col-sm-9" id="theFile_file_div">
                            <input type="file" id="theFile_file" name="mainfile" class="form-control">
                        </div>
                        <span id="uploadTip" class="help-block m-b-none"
                              style="color: #ff0000;margin-left: calc(25% + 15px)"></span>
                    </form>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" onclick="file_update()" id="theFile_DIV_SC">上传</button>
                <button type="button" class="btn btn-default" id="theFile_DIV_ZZSC" style="display: none;">正在上传</button>
            </div>
        </div>
    </div>
</div>

<!-- 弹出层 -->
<!-- 全局js -->
<script src="<%=request.getContextPath()%>/res/js/jquery.min.js?v=2.1.4"></script>
<script src="<%=request.getContextPath()%>/res/js/bootstrap.min.js?v=3.3.6"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/sweetalert/sweetalert.min.js"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/layer/layer.min.js"></script>
<!-- 自定义js -->
<script src="<%=request.getContextPath()%>/res/js/content.js?v=1.0.0"></script>
<!-- Prettyfile -->
<script src="<%=request.getContextPath()%>/res/js/plugins/prettyfile/bootstrap-prettyfile.js"></script>
<!-- 上传文件 -->
<script type="text/javascript" src="<%=request.getContextPath()%>/res/js/ajaxfileupload/ajaxfileupload.js"></script>
<!-- iCheck -->
<script src="<%=request.getContextPath()%>/res/js/plugins/iCheck/icheck.min.js"></script>
<!-- Data Tables -->
<script src="<%=request.getContextPath()%>/res/js/plugins/dataTables/jquery.dataTables.js"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/dataTables/dataTables.bootstrap.js"></script>
<!-- Data picker -->
<script src="<%=request.getContextPath()%>/res/js/plugins/datapicker/bootstrap-datepicker.js"></script>
<!-- Input Mask-->
<script src="<%=request.getContextPath()%>/res/js/plugins/jasny/jasny-bootstrap.min.js"></script>


<script type="text/javascript" src="<%=request.getContextPath()%>/res/js/space/questionnaire_Information.js"></script>

</body>
</html>
